﻿--[[
Name: Babble-Quest-2.2
Revision: $Rev: 25816 $
Authors(s): Kodewulf (kodewulf@gmail.com)
Website: www.wowace.com
Documentation: http://www.wowace.com/wiki/Babble-Quest-2.2
Dependencies: AceLibrary, AceLocale-2.2
License: MIT
]]

local MAJOR_VERSION = "Babble-Quest-2.2"
local MINOR_VERSION = tonumber(string.sub("$Revision: 25816 $", 12, -3))

if not AceLibrary then error(MAJOR_VERSION .. " requires AceLibrary") end
if not AceLibrary:HasInstance("AceLocale-2.2") then error(MAJOR_VERSION .. " requires AceLocale-2.2") end

local _, x = AceLibrary("AceLocale-2.2"):GetLibraryVersion()
MINOR_VERSION = MINOR_VERSION * 100000 + x

if not AceLibrary:IsNewVersion(MAJOR_VERSION, MINOR_VERSION) then return end

local BabbleQuest = AceLibrary("AceLocale-2.2"):new(MAJOR_VERSION)

BabbleQuest:RegisterTranslations("enUS", function() return {
    -- Quest names (3814)
        ["Data Rescue"] = true,
        ["The Everstill Bridge"] = true,
        ["Return to Sha'tari Base Camp"] = true,
        ["Carrion Grubbage"] = true,
        ["Resting in Pieces"] = true,
        ["Fresh From the Mechanar"] = true,
        ["The Sketh'lon Wreckage"] = true,
        ["Trol'kalar"] = true,
        ["Bladespire Kegger"] = true,
        ["A Better Ingredient"] = true,
        ["Breaching the Path"] = true,
        ["The Horde Needs More Runecloth Bandages!"] = true,
        ["A Shred of Hope"] = true,
        ["Return to Honor Hold"] = true,
        ["Rear Guard Patrol"] = true,
        ["Rescue From Jaedenar"] = true,
        ["Bookie Herod"] = true,
        ["In Nightmares"] = true,
        ["Recover the Key!"] = true,
        ["The Throne of the Elements"] = true,
        ["Alien Predators"] = true,
        ["Of Thistleheads and Eggs..."] = true,
        ["Voidwalkers Gone Wild"] = true,
        ["Reclaimed Treasures"] = true,
        ["The Affray"] = true,
        ["Muck Diving"] = true,
        ["Excavation Progress Report"] = true,
        ["Piercing the Veil"] = true,
        ["An Unholy Alliance"] = true,
        ["The Unsent Letter"] = true,
        ["Vile Idolatry"] = true,
        ["Help Watcher Biggs"] = true,
        ["Bloodpetal Poison"] = true,
        ["Striker's Footguards"] = true,
        ["A New Cloak's Sheen"] = true,
        ["A Gnome's Respite"] = true,
        ["Curbing the Plague"] = true,
        ["An Alternative Alternative"] = true,
        ["The Qiraji Conqueror"] = true,
        ["The Spirit Polluted"] = true,
        ["Idols of the Feralfen"] = true,
        ["What We Know..."] = true,
        ["The Princess Trapped"] = true,
        ["Noggle's Last Hope"] = true,
        ["The Orb of Soran'ruk"] = true,
        ["Electropellers"] = true,
        ["Red Leather Bandanas"] = true,
        ["In Good Taste"] = true,
        ["Hallowed Tablet"] = true,
        ["Breaking the Keystone"] = true,
        ["Chen's Empty Keg"] = true,
        ["A Supernatural Device"] = true,
        ["Mennet Carkad"] = true,
        ["Baron Sablemane's Poison"] = true,
        ["Crystal Charge"] = true,
        ["A Visit With the Greatmother"] = true,
        ["The Forging of Quel'Serrar"] = true,
        ["Natural Armor"] = true,
        ["The Flawless Flame"] = true,
        ["Rightful Repossession"] = true,
        ["HELP!"] = true,
        ["Urok Doomhowl"] = true,
        ["The Eastern Pylon"] = true,
        ["Report to Doren"] = true,
        ["Touch of Weakness"] = true,
        ["Seek Out Kirrik"] = true,
        ["Cryptstalker Handguards"] = true,
        ["Expedition Point"] = true,
        ["Deactivate An'owyn"] = true,
        ["Ruuzel"] = true,
        ["Ziz Fizziks"] = true,
        ["Timberling Seeds"] = true,
        ["WANTED: Baron Longshore"] = true,
        ["Stalwart's Battlegear"] = true,
        ["Into the Draenethyst Mine"] = true,
        ["The Emerald Dreamcatcher"] = true,
        ["Assault on the Kolkar"] = true,
        ["Tanaris Field Sampling"] = true,
        ["Taretha's Gift"] = true,
        ["Bonescythe Bracers"] = true,
        ["Gyro... What?"] = true,
        ["Imperial Plate Helm"] = true,
        ["On Spirit's Wings"] = true,
        ["The Tear of the Moons"] = true,
        ["Harlan Needs a Resupply"] = true,
        ["Razzeric's Tweaking"] = true,
        ["Brutal Gauntlets"] = true,
        ["Revenge of Gann"] = true,
        ["Into the Heart of the Labyrinth"] = true,
        ["The Dread Citadel - Naxxramas"] = true,
        ["Steelsnap"] = true,
        ["The Troll Witchdoctor"] = true,
        ["Assessing the Situation"] = true,
        ["Harpy Raiders"] = true,
        ["The First and the Last"] = true,
        ["The Perfect Poison"] = true,
        ["Missing In Action"] = true,
        ["The Orgrimmar Legion Needs Mojo!"] = true,
        ["Blacksting's Bane"] = true,
        ["Sara Balloo's Plea"] = true,
        ["The Chill of Death"] = true,
        ["Super Reaper 6000"] = true,
        ["The Origins of Smithing"] = true,
        ["Andron's Payment to Jediga"] = true,
        ["Daggerfen Deviance"] = true,
        ["Syndicate Emblems"] = true,
        ["A Not-So-Modest Proposal"] = true,
        ["Invasion Point: Annihilator"] = true,
        ["Filling the Soul Gem"] = true,
        ["Covert Ops - Beta"] = true,
        ["B'naar Console Transcription"] = true,
        ["Bloodscalp Clan Heads"] = true,
        ["Divino-matic Rod"] = true,
        ["Belt of Faith"] = true,
        ["Protecting Our Own"] = true,
        ["Fetch!"] = true,
        ["A Gnome's Assistance"] = true,
        ["Testing for Impurities - Un'Goro Crater"] = true,
        ["Fuel for the Zapping"] = true,
        ["Ruuan Weald"] = true,
        ["Tome of the Cabal"] = true,
        ["A Broken Trap"] = true,
        ["Webwood Venom"] = true,
        ["The Shattered Hand"] = true,
        ["Fiery Blaze Enchantments"] = true,
        ["Arcane Refreshment"] = true,
        ["Dark Council"] = true,
        ["On Guard in Stonetalon"] = true,
        ["Pristine Enchanted South Seas Kelp"] = true,
        ["Mark V is Alive!"] = true,
        ["The Black Morass"] = true,
        ["The Boar Hunter"] = true,
        ["The Ethereum"] = true,
        ["Items of Some Consequence"] = true,
        ["The Dreghood Elders"] = true,
        ["Cry of the Thunderhawk"] = true,
        ["To Meet Mother Kashur"] = true,
        ["Tainted Parchment"] = true,
        ["Plants of Zangarmarsh"] = true,
        ["Matters of Security"] = true,
        ["Therzok"] = true,
        ["I See Alcaz Island In Your Future..."] = true,
        ["Conqueror's Crown"] = true,
        ["Runecloth"] = true,
        ["The Alliance Needs More Linen Bandages!"] = true,
        ["Baron Aquanis"] = true,
        ["Failed Incursion"] = true,
        ["Lord Maxwell Tyrosus"] = true,
        ["Freedom for All Creatures"] = true,
        ["Return the Statuette"] = true,
        ["The Ironforge Brigade Needs Explosives!"] = true,
        ["The Calling"] = true,
        ["Incoming Gumdrop"] = true,
        ["Veil Skith: Darkstone of Terokk"] = true,
        ["The Missing Shipment"] = true,
        ["Battle of the Crimson Watch"] = true,
        ["Don't Drink the Water"] = true,
        ["Rage of Blood"] = true,
        ["Claim Rackmore's Treasure!"] = true,
        ["Signets of the Zandalar"] = true,
        ["The Consortium Needs You!"] = true,
        ["Dead Man's Plea"] = true,
        ["Encroachment"] = true,
        ["Identify Plant Parts"] = true,
        ["Rotten Eggs"] = true,
        ["Help Mama Wheeler"] = true,
        ["Poison Water"] = true,
        ["The Art of Fel Reaver Maintenance"] = true,
        ["The Fate of Kagrosh"] = true,
        ["Deliver Them From Evil..."] = true,
        ["The Twin Ziggurats"] = true,
        ["Patrol Schedules"] = true,
        ["Gyromast's Revenge"] = true,
        ["Strange Brew"] = true,
        ["The Kurken's Hide"] = true,
        ["Report to Thomas"] = true,
        ["Tomber's Supplies"] = true,
        ["Fly to Silvermoon City"] = true,
        ["Cleansing the Eye"] = true,
        ["Cleansing of the Infected"] = true,
        ["Chapter IV"] = true,
        ["Supervisor Fizsprocket"] = true,
        ["Keeper of the Flame"] = true,
        ["Survey the Land"] = true,
        ["Stalking the Stalkers"] = true,
        ["Lore for a Price"] = true,
        ["The Essence of Eranikus"] = true,
        ["From The Wreckage...."] = true,
        ["Screecher Spirits"] = true,
        ["Frostmaw"] = true,
        ["Defeat Nek'rosh"] = true,
        ["Gordo's Task"] = true,
        ["Signet of the Dukes"] = true,
        ["Wanted: Bonelashers Dead!"] = true,
        ["Pilfered Equipment"] = true,
        ["The Smoldering Ruins of Thaurissan"] = true,
        ["Cache of Mau'ari"] = true,
        ["Orendil's Cure"] = true,
        ["Galgar's Cactus Apple Surprise"] = true,
        ["Satyr Slaying!"] = true,
        ["Cryptstalker Wristguards"] = true,
        ["Encrypted Scroll"] = true,
        ["Senir's Observations"] = true,
        ["The Farstrider Enclave"] = true,
        ["Arcane Tomes"] = true,
        ["Troubled Spirits of Kel'Theril"] = true,
        ["Release Them"] = true,
        ["The Savage Guard - Arcanum of Rapidity"] = true,
        ["Harnessing Shadows"] = true,
        ["Rellian Greenspyre"] = true,
        ["Cryptstalker Tunic"] = true,
        ["Source of the Corruption"] = true,
        ["The Horde Needs Thick Leather!"] = true,
        ["Special Delivery for Gaxim"] = true,
        ["Stormpike's Order"] = true,
        ["This Is Going to Be Hard"] = true,
        ["Safety Is Job One"] = true,
        ["Menacing Marshfangs"] = true,
        ["Warn Area 52!"] = true,
        ["The Ancient Statuette"] = true,
        ["Foul Magics"] = true,
        ["Azsharite"] = true,
        ["The Lost Tablets of Will"] = true,
        ["High Value Targets"] = true,
        ["A Traitor Among Us"] = true,
        ["Formal Introductions"] = true,
        ["Patrolling Westfall"] = true,
        ["Honor Students"] = true,
        ["Scrounging"] = true,
        ["Bonescythe Breastplate"] = true,
        ["Raptor Horns"] = true,
        ["Grime-Encrusted Ring"] = true,
        ["Infiltrating the Castle"] = true,
        ["The Battle of Alterac"] = true,
        ["Etched Rune"] = true,
        ["Satyr Hooves"] = true,
        ["From the Abyss"] = true,
        ["Elixir of Suffering"] = true,
        ["The Black Shield "] = true,
        ["Administering the Salve"] = true,
        ["Deciphering the Book"] = true,
        ["The Alliance Needs Linen Bandages!"] = true,
        ["In Favor of Spirituality"] = true,
        ["Surena Caledon"] = true,
        ["You Have Served Us Well"] = true,
        ["Into the Depths"] = true,
        ["Reclaiming the Eggs"] = true,
        ["WANTED: Andre Firebeard"] = true,
        ["Into The Maw of Madness"] = true,
        ["Target: Hive'Regal Slavemakers"] = true,
        ["Core of Elements"] = true,
        ["Attack on the Tower"] = true,
        ["Further Corruption"] = true,
        ["The Codex of Blood"] = true,
        ["A Festive Gift"] = true,
        ["Ansirem's Key"] = true,
        ["Mazzranache"] = true,
        ["Message to Garadar"] = true,
        ["Mai'Zoth"] = true,
        ["The Bladespire Threat"] = true,
        ["Doomcaller's Footwraps"] = true,
        ["Akama's Promise"] = true,
        ["Operation: Death to Angerforge"] = true,
        ["Look to an Old Friend"] = true,
        ["Frame of Atiesh"] = true,
        ["It's Just That Easy?"] = true,
        ["Murkblood Invaders"] = true,
        ["Raleigh and the Undercity"] = true,
        ["To The Hinterlands"] = true,
        ["Blast the Infernals!"] = true,
        ["Speak with Anastasia"] = true,
        ["Retrieving the Goods"] = true,
        ["Overmaster Pyron"] = true,
        ["Kayneth Stillwind"] = true,
        ["Veteran's Battlegear"] = true,
        ["Houses of the Holy"] = true,
        ["Ram Riding Harnesses"] = true,
        ["Warrior Training"] = true,
        ["Into the Breach"] = true,
        ["Deliveries to Sven"] = true,
        ["One Demon's Trash..."] = true,
        ["You Too Good."] = true,
        ["Southsea Shakedown"] = true,
        ["A Solvent Spirit"] = true,
        ["Rune-Inscribed Tablet"] = true,
        ["JOB OPPORTUNITY: Culling the Competition"] = true,
        ["The Orc Report"] = true,
        ["Hero of the Mag'har"] = true,
        ["Ken'zigla's Draught"] = true,
        ["Path of the Violet Restorer"] = true,
        ["Wild Leather Boots"] = true,
        ["Death's Door"] = true,
        ["An Unseen Hand"] = true,
        ["Surveying the Ruins"] = true,
        ["Messenger to Darkshire"] = true,
        ["Rite of Vision"] = true,
        ["A Host of Evil"] = true,
        ["Seeking Strahad"] = true,
        ["Abandoned Hope"] = true,
        ["Fragments of the Orb of Orahil"] = true,
        ["The Horde Needs More Rugged Leather!"] = true,
        ["The Ruins of Solarsal "] = true,
        ["Consortium Crystal Collection"] = true,
        ["Sunscorched Shells"] = true,
        ["Galen's Escape"] = true,
        ["Fel Orc Plans"] = true,
        ["To The Bulwark"] = true,
        ["A Discreet Inquiry"] = true,
        ["Call of Air - Jeztor's Fleet"] = true,
        ["A Tale of Sorrow"] = true,
        ["Blood Feeders"] = true,
        ["The Hermit"] = true,
        ["The Scent of Lar'korwi"] = true,
        ["Suspicious Hoofprints"] = true,
        ["Earthen Templar"] = true,
        ["Report to Marshal Bluewall"] = true,
        ["Wild Leather Leggings"] = true,
        ["The Dread Relic"] = true,
        ["Heroes of Darrowshire"] = true,
        ["Lazy Peons"] = true,
        ["Shy-Rotam"] = true,
        ["Corruption of Earth and Seed"] = true,
        ["\"Pretty Boy\" Duncan"] = true,
        ["Know your Enemy"] = true,
        ["The Darkmoon Faire"] = true,
        ["Picking Up Some Power Converters"] = true,
        ["Return to Tymor"] = true,
        ["Freedom to Ruul"] = true,
        ["Halgar's Summons"] = true,
        ["The Ultimate Bloodsport"] = true,
        ["Vivian Lagrave and the Darkstone Tablet"] = true,
        ["Soothing Turtle Bisque"] = true,
        ["Pride of the Fel Horde"] = true,
        ["Taken in the Night"] = true,
        ["A Shameful Waste"] = true,
        ["Aquatic Form"] = true,
        ["The Vengeful Harbinger"] = true,
        ["Search More Hovels"] = true,
        ["The Ashtongue Broken"] = true,
        ["Easy Strider Living"] = true,
        ["Test of Lore"] = true,
        ["Scouting the Defenses"] = true,
        ["Heroes of Old"] = true,
        ["The God Hakkar"] = true,
        ["A Rare Bean"] = true,
        ["Rising Spirit"] = true,
        ["Mystery Goo"] = true,
        ["Tainted Letter"] = true,
        ["The Spirits of Stonetalon"] = true,
        ["The Spirits Have Voices"] = true,
        ["Hot Fiery Death"] = true,
        ["A Letter Undelivered"] = true,
        ["Battle-Mage Dathric"] = true,
        ["Jarl Needs Eyes"] = true,
        ["In Search of The Temple"] = true,
        ["Restoring the Necklace"] = true,
        ["Tabards of the Illidari"] = true,
        ["Into Occupied Territory"] = true,
        ["King of the Foulweald"] = true,
        ["The Cipher of Damnation - Truth and History"] = true,
        ["A Pilot's Revenge"] = true,
        ["The Glowing Fruit"] = true,
        ["The Missing Merchant"] = true,
        ["Path of Defense"] = true,
        ["Sergra Darkthorn"] = true,
        ["Investigate the Crash"] = true,
        ["Paragons of Power: The Haruspex's Tunic"] = true,
        ["Blade of Vaulted Secrets"] = true,
        ["Kris of Unspoken Names"] = true,
        ["Tools of the Highborne"] = true,
        ["Mystery Mask"] = true,
        ["Signs of the Legion"] = true,
        ["Breaking the Code"] = true,
        ["Old Hillsbrad"] = true,
        ["The Sanctum of the Sun"] = true,
        ["The Stone Circle"] = true,
        ["A Noble Brew"] = true,
        ["Blackhand's Command"] = true,
        ["WANTED: Deathclaw"] = true,
        ["Rescue OOX-17/TN!"] = true,
        ["Elune's Tear"] = true,
        ["Egg Hunt"] = true,
        ["Cutting Your Teeth"] = true,
        ["Auchindoun..."] = true,
        ["The Balnir Farmstead"] = true,
        ["Sentinel Standard Care Package"] = true,
        ["A Strange One"] = true,
        ["Harpies Threaten"] = true,
        ["Animist's Caress"] = true,
        ["Superior Armaments of Battle - Friend of the Dawn"] = true,
        ["A Debilitating Sickness"] = true,
        ["What We Don't Know..."] = true,
        ["The Sleeping Druid"] = true,
        ["The Alliance Needs Silk Bandages!"] = true,
        ["Dusky Crab Cakes"] = true,
        ["The Escape"] = true,
        ["A Grim Task"] = true,
        ["The Bloodcurse Legacy"] = true,
        ["The Twilight Camp"] = true,
        ["Shutting Down Manaforge Coruu"] = true,
        ["Shoulderpads of Faith"] = true,
        ["Cruel's Intentions"] = true,
        ["Examine the Vessel"] = true,
        ["In A Scrap With The Legion"] = true,
        ["Vanquishing Aquantion"] = true,
        ["Shattering the Veil"] = true,
        ["Rot Hide Ichor"] = true,
        ["Watcher Leesa'oh"] = true,
        ["Arcane Feedback"] = true,
        ["Ashenvale Outrunners"] = true,
        ["Tainted Scroll"] = true,
        ["Restless Activity"] = true,
        ["The Family and the Fishing Pole"] = true,
        ["Welcome!"] = true,
        ["Allegiance to the Old Gods"] = true,
        ["Frostmane Hold"] = true,
        ["Speak with Thun'grim"] = true,
        ["Report to Shadow Hunter Denjai"] = true,
        ["Armor Kits for the Field"] = true,
        ["Arrows Are For Sissies"] = true,
        ["Encroaching Gnolls"] = true,
        ["Report to the Allerian Post"] = true,
        ["The Spirits of Southwind"] = true,
        ["Quenching the Blade"] = true,
        ["Bindings of Faith"] = true,
        ["Armed and Ready"] = true,
        ["Secrets of the Daggerfen"] = true,
        ["The Dwarven Spy"] = true,
        ["Fine Gold Thread"] = true,
        ["News for Rakoria"] = true,
        ["The Ring of Blood: Brokentoe"] = true,
        ["Little Embers"] = true,
        ["Terokk's Legacy"] = true,
        ["Beginnings"] = true,
        ["Corki's Gone Missing Again!"] = true,
        ["The Powers Below"] = true,
        ["Find the Lost Guards"] = true,
        ["Learning from the Crystals"] = true,
        ["Stormwind Library"] = true,
        ["Soft Bushy Tails"] = true,
        ["Lost Necklace"] = true,
        ["Abyssal Crests"] = true,
        ["Glowcap Mushrooms"] = true,
        ["Hunt the Savages"] = true,
        ["The Rescue"] = true,
        ["Vyrin's Revenge"] = true,
        ["For Great Honor"] = true,
        ["Report to Magister Kaendris"] = true,
        ["Return to Apothecary Zinge"] = true,
        ["Craftsman's Writ - Brightcloth Pants"] = true,
        ["Field Duty"] = true,
        ["Challenge Overlord Mok'Morokk"] = true,
        ["The Blood Elves"] = true,
        ["Young Crocolisk Skins"] = true,
        ["Down the Coast"] = true,
        ["Avenger's Crown"] = true,
        ["Hearts of Zeal"] = true,
        ["Target: Hive'Ashi Defenders"] = true,
        ["Echoes of War"] = true,
        ["Super Sticky"] = true,
        ["Test Flight: The Zephyrium Capacitorium"] = true,
        ["Glyphic Scroll"] = true,
        ["The Horde Needs Wool Bandages!"] = true,
        ["<NYI><TXT>News of Victory"] = true,
        ["Search for Incendicite"] = true,
        ["A Dark Threat Looms"] = true,
        ["Trouble In Darkshore?"] = true,
        ["For the Fallen"] = true,
        ["The Completed Orb of Dar'Orahil"] = true,
        ["Tears of the Moon"] = true,
        ["Proof of Allegiance"] = true,
        ["Araj's Scarab"] = true,
        ["Thelsamar Blood Sausages"] = true,
        ["Evil Draws Near"] = true,
        ["Sathrah's Sacrifice"] = true,
        ["Visit the Herbalist"] = true,
        ["The Master's Glaive"] = true,
        ["Nessa Shadowsong"] = true,
        ["Go to the Front"] = true,
        ["The Four Dukes"] = true,
        ["Morrowgrain to Darnassus"] = true,
        ["A Carefully Wrapped Present"] = true,
        ["Grove of the Ancients"] = true,
        ["Dolanaar Delivery"] = true,
        ["Wild Hearts"] = true,
        ["Wand to Bethor"] = true,
        ["Beware of Pterrordax"] = true,
        ["Thule Ravenclaw"] = true,
        ["Strange Energy"] = true,
        ["The Shadow Tomb"] = true,
        ["The Weaver"] = true,
        ["Maps and Runes"] = true,
        ["Cursed Talismans"] = true,
        ["Wild Leather Armor"] = true,
        ["The Final Reagents"] = true,
        ["The Hidden Niche"] = true,
        ["Flawed Power Stone"] = true,
        ["Warning the Cenarion Circle"] = true,
        ["The Fate of the Kingdom"] = true,
        ["The Decrepit Ferry"] = true,
        ["Save Techbot's Brain!"] = true,
        ["Hinott's Assistance"] = true,
        ["Warlord of the Bleeding Hollow"] = true,
        ["To Winterspring!"] = true,
        ["Supplying the Sepulcher"] = true,
        ["The Cipher of Damnation"] = true,
        ["Speak with Renferrel"] = true,
        ["Rot Hide Origins"] = true,
        ["Digging Through Bones"] = true,
        ["Off To Area 52"] = true,
        ["Ride to the Undercity"] = true,
        ["Return to Quinn"] = true,
        ["Return to Podrig"] = true,
        ["Botanist Taerix"] = true,
        ["Avenger's Legguards"] = true,
        ["Sweet Serenity"] = true,
        ["WANTED: Murkdeep!"] = true,
        ["Creatures of the Eco-Domes"] = true,
        ["Paragons of Power: The Haruspex's Bracers"] = true,
        ["Broken Alliances"] = true,
        ["Dream Dust in the Swamp"] = true,
        ["Michael Garrett"] = true,
        ["Lost Deathstalkers"] = true,
        ["Hidden Enemies"] = true,
        ["The Champion of the Banshee Queen"] = true,
        ["Grimand's Armor"] = true,
        ["The Elemental Equation"] = true,
        ["Deadly Desert Venom"] = true,
        ["Cabal Orders"] = true,
        ["Journey to Hillsbrad Foothills"] = true,
        ["Return to Obadei"] = true,
        ["Translating the Journal"] = true,
        ["WANTED: Overseer Maltorius"] = true,
        ["Regthar Deathgate"] = true,
        ["Escorting Erland"] = true,
        ["The Gordok Ogre Suit"] = true,
        ["Delivery to the Sepulcher"] = true,
        ["Load Lightening"] = true,
        ["Dark Vessels"] = true,
        ["Beer Basted Boar Ribs"] = true,
        ["The Stone"] = true,
        ["Satyr Horns"] = true,
        ["Verdant Sigil"] = true,
        ["Dalaran's Intentions"] = true,
        ["Dalar's Analysis"] = true,
        ["Border Crossings"] = true,
        ["Beren's Peril"] = true,
        ["Mace of Unending Life"] = true,
        ["Understanding the Mok'Nathal"] = true,
        ["Assault on Fenris Isle"] = true,
        ["Arugal's Folly"] = true,
        ["A Convincing Disguise"] = true,
        ["Ambermill Investigations"] = true,
        ["Return Trip"] = true,
        ["Claiming the Light"] = true,
        ["Overlord Gorefist"] = true,
        ["The Warlord's Hideout"] = true,
        ["Pacify the Centaur"] = true,
        ["A Husband's Revenge"] = true,
        ["The Altar of Zul"] = true,
        ["The Active Agent"] = true,
        ["The Stockade Riots"] = true,
        ["The Fury Runs Deep"] = true,
        ["The Color of Blood"] = true,
        ["Quell The Uprising"] = true,
        ["Bounty on Garrick Padfoot"] = true,
        ["Blessing of Incineratus"] = true,
        ["Volcanic Activity"] = true,
        ["The Pools of Aggonar"] = true,
        ["Give Gerard a Drink"] = true,
        ["Tal the Wind Rider Master"] = true,
        ["Zanzil's Secret"] = true,
        ["Whiskey Slim's Lost Grog"] = true,
        ["Welcome to the Jungle"] = true,
        ["The Angry Scytheclaws"] = true,
        ["Water Elementals"] = true,
        ["Voodoo Dues"] = true,
        ["Venture Company Mining"] = true,
        ["Up to Snuff"] = true,
        ["Bartolo's Yeti Fur Cloak"] = true,
        ["Stealing Supplies"] = true,
        ["Withered Basidium"] = true,
        ["Coldtooth Supplies"] = true,
        ["The Fate of Flanis"] = true,
        ["Through the Dark Portal"] = true,
        ["Traitor to the Bloodsail"] = true,
        ["Tiger Mastery"] = true,
        ["Selling Fish"] = true,
        ["Aquementas"] = true,
        ["The Scorched Grove"] = true,
        ["Hoary Templar"] = true,
        ["Outside Assistance"] = true,
        ["The Runed Scroll"] = true,
        ["Thwart the Dark Conclave"] = true,
        ["Felbound Ancients"] = true,
        ["The Stone of the Tides"] = true,
        ["The Spy Revealed!"] = true,
        ["The Singing Crystals"] = true,
        ["The Second Rebellion"] = true,
        ["Theramore Spies"] = true,
        ["Apprentice's Duties"] = true,
        ["The Mind's Eye"] = true,
        ["Wrath of the Blue Flight"] = true,
        ["Gathering the Reagents"] = true,
        ["Riverpaw Gnoll Bounty"] = true,
        ["The Path of the Adept"] = true,
        ["The Hidden Key"] = true,
        ["Breaking Down Netherock"] = true,
        ["The Green Hills of Stranglethorn"] = true,
        ["Marauding Crust Bursters"] = true,
        ["Good Luck Charm"] = true,
        ["Simple Memorandum"] = true,
        ["Velinde's Effects"] = true,
        ["rAnS0m"] = true,
        ["Stromgarde Badges"] = true,
        ["The Defense of Grom'gol"] = true,
        ["The Summoning Chamber"] = true,
        ["Follow the Breadcrumbs"] = true,
        ["The Curse of the Tides"] = true,
        ["The Second Course..."] = true,
        ["The Bloodsail Buccaneers"] = true,
        ["Proof of Deed"] = true,
        ["A Task Unfinished"] = true,
        ["Supply and Demand"] = true,
        ["The Flame's Casing"] = true,
        ["Outrider Basic Care Package"] = true,
        ["Fel Armaments"] = true,
        ["Material Assistance"] = true,
        ["Messenger to Thrall"] = true,
        ["A Dwarf and His Tools"] = true,
        ["Stranglethorn Fever"] = true,
        ["Velora Nitely and the Brutal Legguards"] = true,
        ["Special Forces"] = true,
        ["Winterfall Ritual Totem"] = true,
        ["Sting of the Scorpid"] = true,
        ["Winterfall Activity"] = true,
        ["Returning the Lost Satchel"] = true,
        ["Past Endeavors"] = true,
        ["Speaking with Gan'zulah"] = true,
        ["Some Assembly Required"] = true,
        ["Buzzbox 411"] = true,
        ["Crush the Bloodmaul Camp"] = true,
        ["Singing Blue Shards"] = true,
        ["Paragons of Power: The Illusionist's Mantle"] = true,
        ["Nether Gas In a Fel Fire Engine"] = true,
        ["Longtail is the Lynchpin"] = true,
        ["Report to Orgnil"] = true,
        ["The Missing War Party"] = true,
        ["Enraged Spirits of Water"] = true,
        ["Patriarch Ironjaw"] = true,
        ["Wind Trader Lathrai"] = true,
        ["Enchanted Thorium Platemail: Volume I"] = true,
        ["Return to MacKinley"] = true,
        ["Paragons of Power: The Freethinker's Breastplate"] = true,
        ["Return to Corporal Kaleb"] = true,
        ["Bor Wishes to Speak"] = true,
        ["Consult Master Gadrin"] = true,
        ["The Divination"] = true,
        ["Artifacts of the Blacksilt"] = true,
        ["Raptor Mastery"] = true,
        ["The Savior of Kalimdor"] = true,
        ["Barbaric Battlements"] = true,
        ["Mok'thardin's Enchantment"] = true,
        ["Message in a Bottle"] = true,
        ["Making Amends"] = true,
        ["Magical Analysis"] = true,
        ["Behomat"] = true,
        ["Cruelfin's Necklace"] = true,
        ["Crystal Restore"] = true,
        ["Planting the Banner"] = true,
        ["Missing in the Ghostlands"] = true,
        ["Karabor Training Grounds"] = true,
        ["Ring of the Gathering Storm"] = true,
        ["They Stole Me Hookah and Me Brews!"] = true,
        ["Krazek's Cookery"] = true,
        ["The Grizzled Den"] = true,
        ["Sweet Amber"] = true,
        ["Camp Mojache"] = true,
        ["Solanian's Belongings"] = true,
        ["An Audience with the Prince"] = true,
        ["The Scythe of Elune"] = true,
        ["Keep An Eye Out"] = true,
        ["Jungle Secrets"] = true,
        ["Investigate the Camp"] = true,
        ["Hunt for Yenniku"] = true,
        ["Hostile Takeover"] = true,
        ["Paragons of Power: The Vindicator's Armguards"] = true,
        ["Messenger to Westfall"] = true,
        ["The Bladespire Ogres"] = true,
        ["Return to Deliana"] = true,
        ["Enticing Negolash"] = true,
        ["Craftsman's Writ - Runecloth Boots"] = true,
        ["Thundris Windweaver"] = true,
        ["I'm Saved!"] = true,
        ["Enchanted Azsharite Fel Weaponry"] = true,
        ["Dressing the Part"] = true,
        ["An Improper Burial"] = true,
        ["Warsong Scout Update"] = true,
        ["Cracking Maury's Foot"] = true,
        ["A Good Head On Your Shoulders"] = true,
        ["Show Them Gnome Mercy!"] = true,
        ["Colonel Kurzen"] = true,
        ["Blackrock Menace"] = true,
        ["Chapter III"] = true,
        ["Chapter II"] = true,
        ["Thunderhorn Cleansing"] = true,
        ["Wild Leather Shoulders"] = true,
        ["Stealing Knowledge"] = true,
        ["Bloodscalp Insight"] = true,
        ["Malin's Request"] = true,
        ["Big Game Hunter"] = true,
        ["Hotter than Hell"] = true,
        ["Seer Udalo"] = true,
        ["Band of Vaulted Secrets"] = true,
        ["Raising Spirits"] = true,
        ["Ridgespine Menace"] = true,
        ["Supplies from Darkshire"] = true,
        ["Arena Master"] = true,
        ["An Unusual Patron"] = true,
        ["Warsong Runner Update"] = true,
        ["Tools for Steelgrill"] = true,
        ["Akiris by the Bundle"] = true,
        ["Return to Thander"] = true,
        ["Tundra MacGrann's Stolen Stash"] = true,
        ["Wisdom of Agamaggan"] = true,
        ["The Horde Needs Purple Lotus!"] = true,
        ["The Medallion of Faith"] = true,
        ["Those Blasted Troggs!"] = true,
        ["The Reports"] = true,
        ["Vejrek"] = true,
        ["The Perfect Stout"] = true,
        ["Return to Quartermaster Lymel"] = true,
        ["The Lost Pilot"] = true,
        ["The Great Fissure"] = true,
        ["Supplies to Tannok"] = true,
        ["Medivh's Journal"] = true,
        ["Gor'tesh the Brute Lord"] = true,
        ["Oronu the Elder"] = true,
        ["Stout to Kadrell"] = true,
        ["Stonegear's Search"] = true,
        ["Libram of Tenacity"] = true,
        ["The Call to Command"] = true,
        ["Stocking Jetsteam"] = true,
        ["Shimmer Stout"] = true,
        ["Vital Intelligence"] = true,
        ["Covert Ops - Alpha"] = true,
        ["Return to Bellowfiz"] = true,
        ["Rejold's New Brew"] = true,
        ["Keanna's Log"] = true,
        ["Akama"] = true,
        ["The Swamp Talker"] = true,
        ["Protecting the Herd"] = true,
        ["Jammal'an the Prophet"] = true,
        ["More Power!"] = true,
        ["Tyrande and Remulos"] = true,
        ["Evershine"] = true,
        ["Distracting Jarven"] = true,
        ["The Missing Diplomat"] = true,
        ["Delivering the Relic"] = true,
        ["Coolant Heads Prevail"] = true,
        ["A Study in Power"] = true,
        ["Sacred Cloth"] = true,
        ["Bitter Rivals"] = true,
        ["Ammo for Rumbleshot"] = true,
        ["Superior Armaments of Battle - Honored Amongst the Dawn"] = true,
        ["The Temple of Telhamat"] = true,
        ["Encrypted Parchment"] = true,
        ["Writhing Haunt Cauldron"] = true,
        ["Two Halves Become One"] = true,
        ["Timber Worg Tails"] = true,
        ["Vindicator's Rest"] = true,
        ["Tomb of the Lightbringer"] = true,
        ["Blood Elf Spy"] = true,
        ["Helcular's Revenge"] = true,
        ["The Wildlife Suffers Too"] = true,
        ["The So-Called Mark of the Lightbringer"] = true,
        ["Return to Lewis"] = true,
        ["The Scourge Cauldrons"] = true,
        ["Extinguish the Firegut"] = true,
        ["Single Mark of Kil'jaeden"] = true,
        ["Dragonmaw Shinbones"] = true,
        ["The Umbrafen Tribe"] = true,
        ["Cloak of Veiled Shadows"] = true,
        ["Gaining Acceptance"] = true,
        ["The Last Barov"] = true,
        ["Refuel for the Zapping"] = true,
        ["Rogue Training"] = true,
        ["Roadside Ambush"] = true,
        ["Bring the Light"] = true,
        ["Verifying the Corruption"] = true,
        ["Missing Missive"] = true,
        ["Target: Writhing Haunt"] = true,
        ["Target: Gahrron's Withering"] = true,
        ["Bartleby's Mug"] = true,
        ["Tinkee Steamboil"] = true,
        ["Target: Felstone Field"] = true,
        ["Defiler's Basic Care Package"] = true,
        ["Feast at the Blue Recluse"] = true,
        ["Hallow's End Treats for Jesper!"] = true,
        ["Chillwind Point"] = true,
        ["Soulbound Keepsake"] = true,
        ["Skeletal Fragments"] = true,
        ["Cohlien Frostweaver"] = true,
        ["Return to the Hinterlands"] = true,
        ["Tooga's Quest"] = true,
        ["The Lich's Identity"] = true,
        ["Scholomance"] = true,
        ["Torching Sunfury Hold"] = true,
        ["Deepmoss Spider Eggs"] = true,
        ["Scarlet Subterfuge"] = true,
        ["Scarlet Diversions"] = true,
        ["Return to the Bulwark"] = true,
        ["Return to Chillwind Camp"] = true,
        ["The Stagnant Oasis"] = true,
        ["Feathers for Grazle"] = true,
        ["Band of Veiled Shadows"] = true,
        ["Cutting a Path"] = true,
        ["Mahren Skyseer"] = true,
        ["The Summoning"] = true,
        ["Heartswood"] = true,
        ["Strained Supplies"] = true,
        ["Drape of Vaulted Secrets"] = true,
        ["In Dreams"] = true,
        ["Amulet of Secrets"] = true,
        ["The Fate of Yenniku"] = true,
        ["Wind Rider"] = true,
        ["The Ring of Blood: The Final Challenge"] = true,
        ["Greed"] = true,
        ["Gahrron's Withering Cauldron"] = true,
        ["Ursangous's Paw"] = true,
        ["Into The Scarlet Monastery"] = true,
        ["Leaders of the Fang"] = true,
        ["Hellfire Fortifications"] = true,
        ["Dearest Natalia"] = true,
        ["Speak to Nafien"] = true,
        ["Down at the Docks"] = true,
        ["Fire At Will!"] = true,
        ["Electro-Shock Goodness!"] = true,
        ["Meats to Orgrimmar"] = true,
        ["Find the Shattered Hand"] = true,
        ["Craftsman's Writ - Goblin Sapper Charge"] = true,
        ["The Ensorcelled Parchment"] = true,
        ["Auntie Marlene"] = true,
        ["Morganth"] = true,
        ["Defiling Uther's Tomb"] = true,
        ["Dalson's Tears Cauldron"] = true,
        ["The Haunted Mills"] = true,
        ["Gol'dir"] = true,
        ["Ill Omens"] = true,
        ["Libram of Voracity"] = true,
        ["Catalogue of the Wayward"] = true,
        ["Breastplate of the Chromatic Flight"] = true,
        ["Better Late Than Never"] = true,
        ["Needs More Cowbell"] = true,
        ["The Magister's Apprentice"] = true,
        ["Alien Egg"] = true,
        ["Dalaran Patrols"] = true,
        ["Deadmire"] = true,
        ["Clearing the Way"] = true,
        ["Rocket Car Parts"] = true,
        ["The Dynamic Duo"] = true,
        ["Keeping Pace"] = true,
        ["The Inconsolable Chieftain"] = true,
        ["The Formation of Felbane"] = true,
        ["Stormers and Rumblers"] = true,
        ["Bloody Bone Necklaces"] = true,
        ["Spiritual Unrest"] = true,
        ["Apprentice Angler"] = true,
        ["A Recipe For Death"] = true,
        ["What Tomorrow Brings"] = true,
        ["Return to the Scryers"] = true,
        ["Toxic Test"] = true,
        ["Poisoned Water"] = true,
        ["Meeting with the Master"] = true,
        ["Mura Runetotem"] = true,
        ["Gadgetzan Water Survey"] = true,
        ["Thick Hydra Scales"] = true,
        ["Spiritual Domination"] = true,
        ["The Foot of the Citadel"] = true,
        ["Omarion's Handbook"] = true,
        ["Cloak of Unending Life"] = true,
        ["Trampled Under Foot"] = true,
        ["Magatha's Payment to Jediga"] = true,
        ["Leader of the Bloodscale"] = true,
        ["Loramus"] = true,
        ["Wine Shop Advert"] = true,
        ["The Fragments Within"] = true,
        ["Test Flight: Shattrath <TXT>"] = true,
        ["Prove Your Worth"] = true,
        ["In Search of Anthion"] = true,
        ["The Borrower"] = true,
        ["KILL ON SIGHT: High Ranking Dark Iron Officials"] = true,
        ["Troll Juju"] = true,
        ["Seek Redemption!"] = true,
        ["Find Spy To'gun"] = true,
        ["Eitrigg's Wisdom"] = true,
        ["Protect the Frontier"] = true,
        ["The Alliance Needs More Copper Bars!"] = true,
        ["Savage Fronds"] = true,
        ["Search Stillpine Hold"] = true,
        ["Zeth'Gor Must Burn!"] = true,
        ["Delivery to Magatha"] = true,
        ["Translating the Ledger"] = true,
        ["Never Again!"] = true,
        ["You're Fired!"] = true,
        ["Delivery to Archmage Xylem"] = true,
        ["Delivery to Andron Gant"] = true,
        ["Secrets of the Colossus - Ashi"] = true,
        ["Under Whose Orders?"] = true,
        ["Breaking the Ward"] = true,
        ["You're Hired!"] = true,
        ["Vile Familiars"] = true,
        ["Azuregos's Magical Ledger"] = true,
        ["Ride the Lightning"] = true,
        ["Elven Legends"] = true,
        ["A Restorative Draught"] = true,
        ["A Land Filled with Hatred"] = true,
        ["Frostmaul E'ko"] = true,
        ["A Hero's Reward"] = true,
        ["A Crew Under Fire"] = true,
        ["The Rock Flayer Matriarch"] = true,
        ["Squire Maltrake"] = true,
        ["Dogran's Captivity"] = true,
        ["Captain Sander's Hidden Treasure"] = true,
        ["The Second and Third Fragments"] = true,
        ["An Imp's Request"] = true,
        ["Frostsaber E'ko"] = true,
        ["Testing the Antidote"] = true,
        ["Bonescythe Digs"] = true,
        ["Entry Into Karazhan"] = true,
        ["Humble Beginnings"] = true,
        ["Return to Khadgar"] = true,
        ["Brutal Helm"] = true,
        ["Ezekiel"] = true,
        ["In Search of Knowledge"] = true,
        ["In Good Hands"] = true,
        ["Gearing Redridge"] = true,
        ["Ishanah"] = true,
        ["Whelps of the Wyrmcult"] = true,
        ["The Final Message to the Wildhammer"] = true,
        ["Joys of Omosh"] = true,
        ["Raid on the Kolkar"] = true,
        ["In Defense of Frostwolf"] = true,
        ["Swoop Hunting"] = true,
        ["Harbinger of Doom"] = true,
        ["Inform Leoroxx!"] = true,
        ["Waters of Xavian"] = true,
        ["Purified!"] = true,
        ["Hex of Weakness"] = true,
        ["The Matron Protectorate"] = true,
        ["The Siren's Coral"] = true,
        ["A Small Start"] = true,
        ["The Infernal Orb"] = true,
        ["Presence of Sight"] = true,
        ["Lack of Surplus"] = true,
        ["The Deserters"] = true,
        ["Bonescythe Gauntlets"] = true,
        ["Exorcising Terrordale"] = true,
        ["Recharging the Batteries"] = true,
        ["Ripple Delivery"] = true,
        ["Root Samples"] = true,
        ["Dwarven Justice"] = true,
        ["Speak with Bink"] = true,
        ["Rituals of Power"] = true,
        ["Report to Jennea"] = true,
        ["Damaged Mask"] = true,
        ["The Den Mother"] = true,
        ["Fairbreeze Village"] = true,
        ["Now That We're Friends..."] = true,
        ["Irondeep Supplies"] = true,
        ["The Stolen Tome"] = true,
        ["Troll Necklace Bounty"] = true,
        ["Proving Your Worth"] = true,
        ["Ghost Hair Thread"] = true,
        ["News of Dogran"] = true,
        ["Victims of Corruption "] = true,
        ["Investigate Echo Ridge"] = true,
        ["Forsaken Aid"] = true,
        ["Recently Living"] = true,
        ["A Bad Egg"] = true,
        ["Presence of Might"] = true,
        ["Pristine Spider Silk"] = true,
        ["Serpent Wild"] = true,
        ["Power in Uldaman"] = true,
        ["Shizzle's Flyer"] = true,
        ["Return to Topher Loaal"] = true,
        ["Assault on Zeb'Nowa"] = true,
        ["Who Are They?"] = true,
        ["All Along the Watchtowers"] = true,
        ["Mirror Lake"] = true,
        ["The Good Stuff"] = true,
        ["Manaweave Robe"] = true,
        ["Ak'Zeloth"] = true,
        ["Rin'ji's Secret"] = true,
        ["Mana Surges"] = true,
        ["Magic Dust"] = true,
        ["Carendin Summons"] = true,
        ["The Demon Hunter"] = true,
        ["Murloc Poachers"] = true,
        ["Bring Back the Mug"] = true,
        ["Magecraft"] = true,
        ["The Path of the Righteous"] = true,
        ["Mage's Wand"] = true,
        ["Searching for Evidence"] = true,
        ["Dreamwalker Handguards"] = true,
        ["Mage Training"] = true,
        ["Smooth as Butter"] = true,
        ["Journey to Undercity"] = true,
        ["Laughing Sisters"] = true,
        ["Protect Kaya"] = true,
        ["The Remains of Trey Lightforge"] = true,
        ["Ju-Ju Heaps"] = true,
        ["Knowledge in the Deeps"] = true,
        ["Asghar's Totem"] = true,
        ["Run a Diagnostic!"] = true,
        ["Paragons of Power: The Illusionist's Wraps"] = true,
        ["That's Asking A Lot"] = true,
        ["The Fel and the Furious"] = true,
        ["Kitchen Assistance"] = true,
        ["The Tome of Divinity"] = true,
        ["Diagnosis: Critical"] = true,
        ["Investigate the Blue Recluse"] = true,
        ["Investigate the Alchemist Shop"] = true,
        ["High Sorcerer Andromath"] = true,
        ["More Bat Eyes"] = true,
        ["The Molten Core"] = true,
        ["Dadanga is Hungry!"] = true,
        ["Small Furry Paws"] = true,
        ["Glyphic Tablet"] = true,
        ["... and Bugs"] = true,
        ["Dreadnaught Legplates"] = true,
        ["Honor the Fallen"] = true,
        ["The Shrine of Dath'Remar"] = true,
        ["The Firewing Liaison"] = true,
        ["Finding the Antidote"] = true,
        ["Buzzbox 525"] = true,
        ["The Warp Rifts"] = true,
        ["Return to Nessa"] = true,
        ["Get the Scoop"] = true,
        ["A Hero Is Needed"] = true,
        ["Epic Armaments of Battle - Exalted Amongst the Dawn"] = true,
        ["Answered Questions"] = true,
        ["Grim Message"] = true,
        ["An Easy Pickup"] = true,
        ["Lost in Battle"] = true,
        ["Imperial Plate Leggings"] = true,
        ["A Visit With The Ancestors"] = true,
        ["Hallow's End Treats for Spoops!"] = true,
        ["Crocolisk Hunting"] = true,
        ["Control"] = true,
        ["Celestial Power"] = true,
        ["Libram of Rapidity"] = true,
        ["Astral Knot Garment"] = true,
        ["Arcane Reavers"] = true,
        ["A Simple Robe"] = true,
        ["The Mills Overrun"] = true,
        ["Wolves Across the Border"] = true,
        ["Bane of the Illidari"] = true,
        ["Grark Lorkrub"] = true,
        ["Driftwood"] = true,
        ["Report to Goldshire"] = true,
        ["The Orebor Harborage"] = true,
        ["Slay the Brood Mother"] = true,
        ["Underworld Loam"] = true,
        ["Milly's Harvest"] = true,
        ["Milly Osworth"] = true,
        ["Where Did Those Darn Gnomes Go?"] = true,
        ["Handle With Care"] = true,
        ["Kim'jael's \"Missing\" Equipment"] = true,
        ["The Curious Visitor"] = true,
        ["More Tendrils!"] = true,
        ["Rhapsody's Kalimdor Kocktail"] = true,
        ["Grape Manifest"] = true,
        ["Bonescythe Sabatons"] = true,
        ["Eagan Peltskinner"] = true,
        ["Brotherhood of Thieves"] = true,
        ["Crushridge Bounty"] = true,
        ["... and a Batch of Ooze"] = true,
        ["Crime and Punishment"] = true,
        ["Flute of Xavaric"] = true,
        ["The Principal Source"] = true,
        ["Synthesis of Power"] = true,
        ["Natural Enemies"] = true,
        ["A Threat Within"] = true,
        ["Dreadnaught Sabatons"] = true,
        ["Redemption"] = true,
        ["The Kolkar of Desolace"] = true,
        ["Arugal Must Die"] = true,
        ["Do My Eyes Deceive Me"] = true,
        ["Wildmane Totem"] = true,
        ["Mortality Wanes"] = true,
        ["Spirit Totem"] = true,
        ["Shaman Training"] = true,
        ["On the Wings of a Hippogryph"] = true,
        ["Rune-Inscribed Parchment"] = true,
        ["Hameya's Plea"] = true,
        ["The Daughter Who Lived"] = true,
        ["Craftsman's Writ - Runic Leather Pants"] = true,
        ["Kharan Mighthammer"] = true,
        ["Inert Scourgestones"] = true,
        ["Fire Sapta"] = true,
        ["Incriminating Documents"] = true,
        ["Gathering Idols"] = true,
        ["Da Voodoo"] = true,
        ["Falrin's Vendetta"] = true,
        ["Expert Blacksmith!"] = true,
        ["A Bird's-Eye View"] = true,
        ["Because Kilrath is a Coward"] = true,
        ["Call of Water"] = true,
        ["Dousing the Flames of Protection"] = true,
        ["Alliance Relations"] = true,
        ["Call of Fire"] = true,
        ["Prove Your Hatred"] = true,
        ["Call of Earth"] = true,
        ["Wandering Shay"] = true,
        ["The Master Planner"] = true,
        ["Pamela's Doll"] = true,
        ["Zapper Fuel"] = true,
        ["Sigil of Thoradin"] = true,
        ["The Count of the Marshes"] = true,
        ["10 Tickets - Last Month's Mutton"] = true,
        ["The Assassin"] = true,
        ["Delivering Daffodils"] = true,
        ["Doomcaller's Mantle"] = true,
        ["Testing for Corruption - Felwood"] = true,
        ["The Northern Pylon"] = true,
        ["Get the Goblins Drunk"] = true,
        ["Digging Through the Ooze"] = true,
        ["A Defector"] = true,
        ["The New Springs"] = true,
        ["Heart of Rage"] = true,
        ["Murkblood Corrupters"] = true,
        ["Crushridge Warmongers"] = true,
        ["Fragments of the Past"] = true,
        ["The Caverns of Time"] = true,
        ["The Jasperlode Mine"] = true,
        ["Back to Thunder Bluff"] = true,
        ["The Shadowmoon Shuffle"] = true,
        ["Anachronos"] = true,
        ["Winterfall Runners"] = true,
        ["The Bait for Lar'korwi"] = true,
        ["The Apes of Un'Goro"] = true,
        ["Return to Tinkee"] = true,
        ["A Bump in the Road"] = true,
        ["Kaya's Alive"] = true,
        ["In the Name of the Light"] = true,
        ["The Lost Ingots"] = true,
        ["Libram of Constitution"] = true,
        ["Muigin and Larion"] = true,
        ["Kill Grundig Darkcloud"] = true,
        ["Orders from Lady Vashj"] = true,
        ["One Shot. One Kill."] = true,
        ["The Lost Fragments"] = true,
        ["More Thorium Widgets"] = true,
        ["Tainted Arcane Sliver"] = true,
        ["Slake That Thirst"] = true,
        ["A Message to Telaar"] = true,
        ["Marvon's Workshop"] = true,
        ["Frostfire Robe"] = true,
        ["Thun'grim Firegaze"] = true,
        ["Lost!"] = true,
        ["Gauging the Resonant Frequency"] = true,
        ["The Agony and the Darkness"] = true,
        ["Dungar Longdrink"] = true,
        ["Hive'Ashi Scout Report"] = true,
        ["Marla's Last Wish"] = true,
        ["Linken's Memory"] = true,
        ["The Alliance Needs More Thorium Bars!"] = true,
        ["In Search of Thaelrid"] = true,
        ["The Blackwood Corrupted"] = true,
        ["The Prison's Casing"] = true,
        ["Arconus the Insatiable"] = true,
        ["Crystal Yield"] = true,
        ["Too Many Mouths to Feed"] = true,
        ["Underbelly Scales"] = true,
        ["Morrowgrain Research"] = true,
        ["Suncrown Village"] = true,
        ["Further Instructions"] = true,
        ["A Necessary Distraction"] = true,
        ["Finding the Source"] = true,
        ["Favored of Elune?"] = true,
        ["Expedition Salvation"] = true,
        ["Runewarden Deryan"] = true,
        ["Getting the Bladespire Tanked"] = true,
        ["It's a Secret to Everybody"] = true,
        ["Lost But Not Forgotten"] = true,
        ["Winter's Presents"] = true,
        ["Crystal Ward"] = true,
        ["The Kessel Run"] = true,
        ["Luck Be With You"] = true,
        ["Against the Illidari"] = true,
        ["Warsong Saw Blades"] = true,
        ["Brother Carlin"] = true,
        ["Doorway to the Abyss"] = true,
        ["Kurzen's Mystery"] = true,
        ["50 Tickets - Darkmoon Storage Box"] = true,
        ["Assassin's Contract"] = true,
        ["Protect Kanati Greycloud"] = true,
        ["Turning Point"] = true,
        ["The Howling Wind"] = true,
        ["A Fishy Peril"] = true,
        ["Dagger of Veiled Shadows"] = true,
        ["Fire Hardened Mail"] = true,
        ["Declaration of Power"] = true,
        ["Signal for Pickup"] = true,
        ["Vision of the Dead"] = true,
        ["The Ruins of Burning Blade"] = true,
        ["Rocknot's Ale"] = true,
        ["The Crimson Courier"] = true,
        ["Bloodpetal Zapper"] = true,
        ["Pridewings of Stonetalon"] = true,
        ["Bloodpetal Sprouts"] = true,
        ["Speak with Coleman"] = true,
        ["Alien Ecology"] = true,
        ["Wanted: Knucklerot and Luzran"] = true,
        ["A Visit to Gregan"] = true,
        ["Digging for Prayer Beads"] = true,
        ["Gizmo for Warug"] = true,
        ["A Little Help From My Friends"] = true,
        ["A Grave Situation"] = true,
        ["Forging the Weapon"] = true,
        ["The Ruins of Kel'Theril"] = true,
        ["The Undermarket"] = true,
        ["Concerted Efforts"] = true,
        ["The Sigil of Krasus"] = true,
        ["Speak with Gramma"] = true,
        ["Success!"] = true,
        ["Becoming a Spellfire Tailor"] = true,
        ["Ysera's Tears"] = true,
        ["Becoming a Shadoweave Tailor"] = true,
        ["Letter to Jin'Zil"] = true,
        ["Slaying the Beast"] = true,
        ["Scrying Goggles? No Problem!"] = true,
        ["Becoming a Mooncloth Tailor"] = true,
        ["Vorrel's Revenge"] = true,
        ["A Boaring Time for Grulloc"] = true,
        ["Allegiance to the Scryers"] = true,
        ["Meeting at the Blackwing Coven"] = true,
        ["Mythology of the Titans"] = true,
        ["A Personal Favor"] = true,
        ["Compendium of the Fallen"] = true,
        ["Cuergo's Gold"] = true,
        ["Zenn's Bidding"] = true,
        ["The Woodland Protector"] = true,
        ["Guarded Thunderbrew Barrel"] = true,
        ["Against All Odds"] = true,
        ["Operative Bijou"] = true,
        ["The Pledge of Secrecy"] = true,
        ["Tumors"] = true,
        ["Twisted Evils"] = true,
        ["Timberling Sprouts"] = true,
        ["The Alliance Needs More Spotted Yellowtail!"] = true,
        ["The Sprouted Fronds"] = true,
        ["The Shimmering Frond"] = true,
        ["The Road to Darnassus"] = true,
        ["Vorsha the Lasher"] = true,
        ["The Relics of Wakening"] = true,
        ["The Moss-twined Heart"] = true,
        ["The Enchanted Glade"] = true,
        ["The Work of Grimand Elmore"] = true,
        ["Draconic for Dummies"] = true,
        ["Precarious Predicament"] = true,
        ["Return to Denalan"] = true,
        ["Replenishing the Healing Crystals"] = true,
        ["Report to Ironforge"] = true,
        ["More Heads Full of Ivory"] = true,
        ["Deliver the Thread"] = true,
        ["Return of the Ring"] = true,
        ["Whitebark's Memory"] = true,
        ["Potential for Brain Damage = High"] = true,
        ["For Love Eternal"] = true,
        ["Footwraps of the Oracle"] = true,
        ["Oakenscowl"] = true,
        ["Summons from Knight-Lord Bloodvalor"] = true,
        ["Mist"] = true,
        ["Gnarlpine Corruption"] = true,
        ["The Warsong Reports"] = true,
        ["The Barrens Oases"] = true,
        ["The Alliance Needs Iron Bars!"] = true,
        ["Winterfall E'ko"] = true,
        ["A Portable Power Source"] = true,
        ["Desert Recipe"] = true,
        ["The Ashenvale Hunt"] = true,
        ["Doomsday Candle"] = true,
        ["Druid of the Claw"] = true,
        ["A Troubling Breeze"] = true,
        ["There's No Explanation for Fashion"] = true,
        ["Maelstrom's Wrath"] = true,
        ["Return to Andormu"] = true,
        ["To the Undercity for Yagyin's Digest"] = true,
        ["To Ironforge for Yagyin's Digest"] = true,
        ["What Strange Creatures..."] = true,
        ["Fields of Grief"] = true,
        ["Ride to Ironforge"] = true,
        ["Bring the End"] = true,
        ["Green Iron Bracers"] = true,
        ["Talk to the Hand"] = true,
        ["Deceive thy Enemy"] = true,
        ["Collection of the Corrupt Water"] = true,
        ["Lonebrow's Journal"] = true,
        ["Outrider Advanced Care Package"] = true,
        ["Prospect of Faith"] = true,
        ["Snakestone of the Shadow Huntress"] = true,
        ["The Missing Expedition"] = true,
        ["Pearl Diving"] = true,
        ["An Unwelcome Presence"] = true,
        ["Return to Thalodien"] = true,
        ["Forsaken Diseases"] = true,
        ["The Missing Fisherman"] = true,
        ["Murdaloc"] = true,
        ["Mirages"] = true,
        ["Liquid Stone"] = true,
        ["Safety First"] = true,
        ["Fire Plume Forged"] = true,
        ["The Wrong Stuff"] = true,
        ["Forbidden Knowledge"] = true,
        ["Find Agmond"] = true,
        ["Totem of Coo"] = true,
        ["Dreamwalker Headpiece"] = true,
        ["Dreadmaul Rock"] = true,
        ["Coyote Thieves"] = true,
        ["Investigate the Amani Catacombs"] = true,
        ["The Tempest Key"] = true,
        ["Bartleby the Drunk"] = true,
        ["Hippogryph Muisek"] = true,
        ["Kim'jael Indeed!"] = true,
        ["Barbecued Buzzard Wings"] = true,
        ["The Woodpaw Gnolls"] = true,
        ["Vanquish the Betrayers"] = true,
        ["The Hunt Completed"] = true,
        ["Investigate An'daroth"] = true,
        ["Irradiated Crystal Shards"] = true,
        ["Zukk'ash Report"] = true,
        ["Zukk'ash Infestation"] = true,
        ["Zapped Giants"] = true,
        ["Report from the Northern Front"] = true,
        ["Woodpaw Investigation"] = true,
        ["Coilfang Armaments"] = true,
        ["Colossal Menace"] = true,
        ["Us or Them"] = true,
        ["Paragons of Power: The Augur's Hauberk"] = true,
        ["The Arakkoa Threat"] = true,
        ["Weapons of Spirit"] = true,
        ["To the Top"] = true,
        ["Mazen's Behest"] = true,
        ["Return to the Abyssal Shelf"] = true,
        ["Goldenmist Village"] = true,
        ["Blind Cazul"] = true,
        ["Craftsman's Writ - Runecloth Robe"] = true,
        ["Whispers on the Wind"] = true,
        ["Call of Air"] = true,
        ["Muren Stormpike"] = true,
        ["Crystal Spire"] = true,
        ["The Writhing Deep"] = true,
        ["Freed from the Hive"] = true,
        ["The Balance of Light and Shadow"] = true,
        ["The Cipher of Damnation - The Second Fragment Recovered"] = true,
        ["Crystal Clear"] = true,
        ["Highperch Venom"] = true,
        ["A Proper String"] = true,
        ["An Ambassador of Evil"] = true,
        ["Brother Anton"] = true,
        ["The Videre Elixir"] = true,
        ["Seek Huntress Kella Nightbow"] = true,
        ["The Super Snapper FX"] = true,
        ["Family Tree"] = true,
        ["Dirge's Kickin' Chimaerok Chops"] = true,
        ["Speak with Rilak the Redeemed"] = true,
        ["Journey to Tarren Mill"] = true,
        ["The Lost Caravan"] = true,
        ["Tremors of the Earth"] = true,
        ["Break Sharptusk!"] = true,
        ["The Morrow Stone"] = true,
        ["Did You Lose This?"] = true,
        ["Agents of Destruction"] = true,
        ["Feralas: A History"] = true,
        ["The Mark of Quality"] = true,
        ["Cyclonian"] = true,
        ["The Knife Revealed"] = true,
        ["The High Wilderness"] = true,
        ["Spinal Dust"] = true,
        ["The Hound-Master"] = true,
        ["The Gordunni Scroll"] = true,
        ["Attack on Firewing Point"] = true,
        ["The Gordunni Orb"] = true,
        ["The Giant Guardian"] = true,
        ["Magram Alliance"] = true,
        ["The Eyes of Skettis"] = true,
        ["Thalanaar Delivery"] = true,
        ["A Boar's Vitality"] = true,
        ["Testing the Vessel"] = true,
        ["Stinglasher"] = true,
        ["No More Mushrooms!"] = true,
        ["Return to Witch Doctor Uzer'i"] = true,
        ["The Traitor's Destruction"] = true,
        ["Flawless Fel Essence"] = true,
        ["The Thunderspike"] = true,
        ["Badlands Reagent Run II"] = true,
        ["Testing an Enemy's Strength"] = true,
        ["Paragons of Power: The Vindicator's Belt"] = true,
        ["Return to Feathermoon Stronghold"] = true,
        ["A Somber Task"] = true,
        ["Rescue OOX-22/FE!"] = true,
        ["Psychometric Reading"] = true,
        ["Pristine Yeti Hide"] = true,
        ["The Coastal Menace"] = true,
        ["Rattling the Rattlecages"] = true,
        ["Return to the Crossroads."] = true,
        ["Natural Materials"] = true,
        ["Sprinkle's Secret Ingredient"] = true,
        ["Parts of the Swarm"] = true,
        ["Kamsis"] = true,
        ["Improved Quality"] = true,
        ["Noboru the Cudgel"] = true,
        ["Featherbeard's Endorsement"] = true,
        ["A Warrior's Training"] = true,
        ["The Slaughtered Lamb"] = true,
        ["Gnome Improvement"] = true,
        ["To Kill With Purpose"] = true,
        ["Anthion's Parting Words"] = true,
        ["The Missing Courier"] = true,
        ["Caught!"] = true,
        ["Breastplate of Bloodthirst"] = true,
        ["Faerie Dragon Muisek"] = true,
        ["Enraged Thunder Lizards"] = true,
        ["Dark Heart"] = true,
        ["Boat Wreckage"] = true,
        ["To the Stormspire"] = true,
        ["An Orphan Looking For a Home"] = true,
        ["The Dragon's Eye"] = true,
        ["Felspark Ravine"] = true,
        ["Terokkarantula"] = true,
        ["Newfound Allies"] = true,
        ["Against the Hatecrest"] = true,
        ["Dr. Boom!"] = true,
        ["Final Preparations"] = true,
        ["Inoculation"] = true,
        ["Test Flight: The Singing Ridge"] = true,
        ["Again With the Zapped Giants"] = true,
        ["Clamlette Surprise"] = true,
        ["A Short Incubation"] = true,
        ["Victory for the Horde"] = true,
        ["Troll Witchery"] = true,
        ["Rethban Ore"] = true,
        ["Target: Hive'Regal Burrowers"] = true,
        ["A Grim Discovery"] = true,
        ["Wanted: Vile Priestess Hexx and Her Minions"] = true,
        ["Your Fortune Awaits You..."] = true,
        ["Whirring Bronze Gizmo"] = true,
        ["Enraged Spirits"] = true,
        ["Wharfmaster Dizzywig"] = true,
        ["Supplies for the Crossroads"] = true,
        ["A Dire Situation"] = true,
        ["The Ashtongue Tribe"] = true,
        ["The Day After"] = true,
        ["Creature of the Void"] = true,
        ["Capture the Weapons"] = true,
        ["Return to Talionia"] = true,
        ["Marauding Wolves"] = true,
        ["Thorium Widget"] = true,
        ["The Crown of Will"] = true,
        ["Agamaggan's Agility"] = true,
        ["Show Your Work"] = true,
        ["Preserving Knowledge"] = true,
        ["Spawn of Jubjub"] = true,
        ["Karynaku"] = true,
        ["Rituals of Strength"] = true,
        ["More Glowing Scorpid Blood"] = true,
        ["Situation at Sunsail Anchorage"] = true,
        ["Mantles of the Dawn"] = true,
        ["The Horde Needs Runecloth Bandages!"] = true,
        ["More Armor Kits"] = true,
        ["Sentinel Basic Care Package"] = true,
        ["Never Ask Me About My Business"] = true,
        ["Orm Stonehoof and the Brutal Helm"] = true,
        ["The Pack Mistress"] = true,
        ["The Smallest Creatures"] = true,
        ["Message to the Wildhammer"] = true,
        ["The Deserter"] = true,
        ["Tracking Down the Culprits"] = true,
        ["Filthy Paws"] = true,
        ["Returning Home"] = true,
        ["Tenaron's Summons"] = true,
        ["Balance Must Be Preserved"] = true,
        ["Klockmort's Essentials"] = true,
        ["The Blightcaller Cometh"] = true,
        ["Olemba Seeds"] = true,
        ["Study of the Elements: Rock"] = true,
        ["Garments of Spirituality"] = true,
        ["Iron Coral"] = true,
        ["Codex of Defense"] = true,
        ["Rites of the Earthmother"] = true,
        ["Ula'elek and the Brutal Gauntlets"] = true,
        ["Crashing the Wickerman Festival"] = true,
        ["Evil Bat Eyes"] = true,
        ["Enraged Spirits of Air"] = true,
        ["Raptor Thieves"] = true,
        ["For All To See"] = true,
        ["The Theramore Docks"] = true,
        ["Bone Collector"] = true,
        ["Darkmoon Portals Deck"] = true,
        ["Darkmoon Elementals Deck"] = true,
        ["Bonescythe Legplates"] = true,
        ["Blood Elf Plans"] = true,
        ["The Vile Reef"] = true,
        ["Tome of Divinity"] = true,
        ["Coarse Weightstone"] = true,
        ["Find the Gems"] = true,
        ["Carnival Jerkins"] = true,
        ["Fish in a Bucket"] = true,
        ["Carnival Boots"] = true,
        ["The Champion of the Horde"] = true,
        ["Hallowed Scroll"] = true,
        ["A Gaily Wrapped Present"] = true,
        ["5 Tickets - Minor Darkmoon Prize"] = true,
        ["Libram of Resilience"] = true,
        ["Ulag the Cleaver"] = true,
        ["Drowned Sorrows"] = true,
        ["Deadwood of the North"] = true,
        ["The Spearcrafter's Hammer"] = true,
        ["Redemption Headpiece"] = true,
        ["Catch and Release"] = true,
        ["Genesis Shoulderpads"] = true,
        ["The Final Code"] = true,
        ["Baron Sablemane"] = true,
        ["Kodo Roundup"] = true,
        ["Redemption Boots"] = true,
        ["Stormpike's Delivery"] = true,
        ["40 Tickets - Greater Darkmoon Prize"] = true,
        ["Stepping Up Security"] = true,
        ["1200 Tickets - Orb of the Darkmoon"] = true,
        ["Mor'zul Bloodbringer"] = true,
        ["1200 Tickets - Amulet of the Darkmoon"] = true,
        ["12 Tickets - Lesser Darkmoon Prize"] = true,
        ["Nether-lace Garment"] = true,
        ["Find Keltus Darkleaf"] = true,
        ["Panther Mastery"] = true,
        ["Put On Yer Kneepads..."] = true,
        ["All That Remains"] = true,
        ["The Main Course!"] = true,
        ["Red Snapper - Very Tasty!"] = true,
        ["Striker's Hauberk"] = true,
        ["Reunion"] = true,
        ["Striker's Diadem"] = true,
        ["Fel Embers"] = true,
        ["Signet of Unyielding Strength"] = true,
        ["Stormpike's Deciphering"] = true,
        ["Torek's Assault"] = true,
        ["Redemption Girdle"] = true,
        ["Khan Hratha"] = true,
        ["Sickle of Unyielding Strength"] = true,
        ["Worth Its Weight in Gold"] = true,
        ["Shroud of Unspoken Names"] = true,
        ["Shroud of Infinite Wisdom"] = true,
        ["Rampaging Giants"] = true,
        ["Reclaiming Holy Grounds"] = true,
        ["Defending Fairbreeze Village"] = true,
        ["Conqueror's Spaulders"] = true,
        ["Mantle of the Oracle"] = true,
        ["Helping the Cenarion Post"] = true,
        ["Noble Deaths"] = true,
        ["Rite of Wisdom"] = true,
        ["Genesis Trousers"] = true,
        ["Pelt Collection"] = true,
        ["A Cure for Zahlia"] = true,
        ["Genesis Helm"] = true,
        ["The Impotent Leader"] = true,
        ["Wolves at Our Heels"] = true,
        ["Genesis Boots"] = true,
        ["Clam Bait"] = true,
        ["I Must Have Them!"] = true,
        ["Torwa Pathfinder"] = true,
        ["Rilli Greasygob"] = true,
        ["Je'neu of the Earthen Ring"] = true,
        ["A Grunt's Work..."] = true,
        ["Thinning the Ranks"] = true,
        ["Frostfire Gloves"] = true,
        ["The Path of Glory"] = true,
        ["Mathiel"] = true,
        ["Enigma Shoulderpads"] = true,
        ["Find Bingles"] = true,
        ["Know Thine Enemy"] = true,
        ["Bailor's Ore Shipment"] = true,
        ["Drape of Unyielding Strength"] = true,
        ["The Western Pylon"] = true,
        ["Thadius Grimshade"] = true,
        ["Simple Scroll"] = true,
        ["Good Natured Emma"] = true,
        ["Sully Balloo's Letter"] = true,
        ["At War With The Scarlet Crusade"] = true,
        ["An Aggressive Defense"] = true,
        ["Superior Armaments of Battle - Revered Amongst the Dawn"] = true,
        ["Deathdealer's Boots"] = true,
        ["Ring of Infinite Wisdom"] = true,
        ["Hurley Blackbreath"] = true,
        ["He Called Himself Altruis..."] = true,
        ["Conqueror's Legguards"] = true,
        ["Conqueror's Greaves"] = true,
        ["Darnassian Intrusions"] = true,
        ["Rescue OOX-09/HL!"] = true,
        ["Superior Armaments of Battle - Exalted Amongst the Dawn"] = true,
        ["Impending Attack"] = true,
        ["Princess Must Die!"] = true,
        ["Defiler's Standard Care Package"] = true,
        ["Dragonscale Leatherworking"] = true,
        ["Cloak of the Gathering Storm"] = true,
        ["Hunting for Ectoplasm"] = true,
        ["The Rune of Summoning"] = true,
        ["Worgen in the Woods"] = true,
        ["Trouble at the Underlight Mines"] = true,
        ["The Battle of Darrowshire"] = true,
        ["The Black Shield"] = true,
        ["Oran's Gratitude"] = true,
        ["Mold Rhymes With..."] = true,
        ["Mac'Aree Mushroom Menagerie"] = true,
        ["Delivery to the Gnomes"] = true,
        ["Avenger's Pauldrons"] = true,
        ["Report to Hadrec"] = true,
        ["What the Soul Sees"] = true,
        ["Ar'kelos the Guardian"] = true,
        ["The Truth Unorbed"] = true,
        ["Strange Findings"] = true,
        ["The Path of Anguish"] = true,
        ["Avenger's Greaves"] = true,
        ["Identifying the Brood"] = true,
        ["Avenger's Breastplate"] = true,
        ["The Horde Needs More Spotted Yellowtail!"] = true,
        ["Rotting Hearts"] = true,
        ["Castpipe's Task"] = true,
        ["Sunfury Signets"] = true,
        ["Deeprun Rat Roundup"] = true,
        ["The Caravan Road"] = true,
        ["Libram of Rumination"] = true,
        ["Dreamwalker Tunic"] = true,
        ["Farstrider Retreat"] = true,
        ["Training the Beast"] = true,
        ["Smith Mathiel"] = true,
        ["Wing Commander Gryphongar"] = true,
        ["Intercepting the Message"] = true,
        ["When This Mine's a-Rockin'"] = true,
        ["The Binding"] = true,
        ["Return to Thunder Bluff"] = true,
        ["Bring Down the Warbringer!"] = true,
        ["The Deathstalkers' Report"] = true,
        ["Wanted: Worg Master Kruush"] = true,
        ["Wanted: Blacktalon the Savage"] = true,
        ["Consumed by Hatred"] = true,
        ["Preparation for Ceremony"] = true,
        ["Void Ridge"] = true,
        ["Courser Antlers"] = true,
        ["Report to Lanthan Perilon"] = true,
        ["Pawn Captures Queen"] = true,
        ["Wand over Fist"] = true,
        ["The Cover of Darkness"] = true,
        ["The Fare of Lar'korwi"] = true,
        ["Toxic Horrors"] = true,
        ["More Venom Sacs"] = true,
        ["The Warchief's Mandate"] = true,
        ["The Cipher of Damnation - The First Fragment Recovered"] = true,
        ["Ghost-o-plasm Round Up"] = true,
        ["The Annals of Kirin'Var"] = true,
        ["The Seer's Relic"] = true,
        ["The Disgraced One"] = true,
        ["The Mithril Order"] = true,
        ["The Road to Falcon Watch"] = true,
        ["I Shoot Magic Into the Darkness"] = true,
        ["The Dark Missive "] = true,
        ["The Mistress Revealed"] = true,
        ["The Argent Hold"] = true,
        ["The Mastermind"] = true,
        ["The Mag'har"] = true,
        ["Bearers of the Plague"] = true,
        ["Harbingers of Shadowmoon"] = true,
        ["Zamek's Distraction"] = true,
        ["Skull Rock"] = true,
        ["The Legion Reborn"] = true,
        ["The Heart of Darkness"] = true,
        ["The Finest Down"] = true,
        ["Teldrassil"] = true,
        ["The Exorcism of Colonel Jules"] = true,
        ["The Earthbinder"] = true,
        ["Mage Summoner"] = true,
        ["The Demoniac Scryer"] = true,
        ["The Battle Horn"] = true,
        ["Death's Embrace"] = true,
        ["Enraged Wildkin"] = true,
        ["Williden's Journal"] = true,
        ["Decipher the Tome"] = true,
        ["Talbuk Mastery"] = true,
        ["What Is Going On?"] = true,
        ["WANTED: Baron Vardus"] = true,
        ["Windrunner Village"] = true,
        ["Mission: The Abyssal Shelf"] = true,
        ["A Lesson Learned"] = true,
        ["Shatter Point"] = true,
        ["Rohok's Request"] = true,
        ["The Hunt Continues"] = true,
        ["Return to Thrallmar"] = true,
        ["Report to Zurai"] = true,
        ["Enigma Circlet"] = true,
        ["Sigil of Arathor"] = true,
        ["The Dormant Shade"] = true,
        ["Boulderslide Ravine"] = true,
        ["Kroshius' Infernal Core"] = true,
        ["Preparing the Salve"] = true,
        ["Return to Mokvar"] = true,
        ["Salt of the Scorpok"] = true,
        ["The Fall of Ossirian"] = true,
        ["The Love Potion"] = true,
        ["Outland Sucks!"] = true,
        ["Besieged!"] = true,
        ["Vile Plans"] = true,
        ["Naladu"] = true,
        ["Ride to Thunder Bluff"] = true,
        ["Raven Hill"] = true,
        ["Mission: Gateways Murketh and Shaadraz"] = true,
        ["Supplies to Private Thorsen"] = true,
        ["Revered Among the Sha'tar"] = true,
        ["What Happens in Terokkar Stays in Terokkar"] = true,
        ["The Horde Needs More Peacebloom!"] = true,
        ["Makuru's Vengeance"] = true,
        ["Make Them Listen"] = true,
        ["Magic of the Arakkoa"] = true,
        ["Echeyakee"] = true,
        ["Conqueror's Breastplate"] = true,
        ["Fumping"] = true,
        ["Shadoweaver"] = true,
        ["Primal Magic"] = true,
        ["After the Ambush"] = true,
        ["Practical Prey"] = true,
        ["Laying Waste to the Unwanted"] = true,
        ["Keep Thornfang Hill Clear!"] = true,
        ["Journey to Thrallmar"] = true,
        ["Journey to Honor Hold"] = true,
        ["The Everlook Report"] = true,
        ["In Need of Felblood"] = true,
        ["I Work... For the Horde!"] = true,
        ["Imperial Qiraji Regalia"] = true,
        ["Flint Shadowmore"] = true,
        ["Grillok \"Darkeye\""] = true,
        ["Gathering the Cure"] = true,
        ["Frostfire Shoulderpads"] = true,
        ["Bound for Glory"] = true,
        ["The Test of Righteousness"] = true,
        ["In Defense of the King's Lands"] = true,
        ["Enraged Spirits of Fire and Earth"] = true,
        ["Maktu's Revenge"] = true,
        ["Grand Master Rohok"] = true,
        ["Slain by the Wretched"] = true,
        ["Gaining Mirren's Trust"] = true,
        ["The Twilight Lexicon"] = true,
        ["Travel to Azure Watch"] = true,
        ["Force Commander Danath"] = true,
        ["Fel Spirits"] = true,
        ["Elemental Bracers"] = true,
        ["Escaping the Tomb"] = true,
        ["Warning Fairbreeze Village"] = true,
        ["Fei Fei's Treat"] = true,
        ["Falcon Watch"] = true,
        ["The Prophecy of Akida"] = true,
        ["Agmond's Fate"] = true,
        ["Etched Parchment"] = true,
        ["Envoy to the Mag'har"] = true,
        ["Entry Into the Citadel"] = true,
        ["Enemy of my Enemy..."] = true,
        ["The Hopeless Ones..."] = true,
        ["Troublesome Distractions"] = true,
        ["The Lost Chalice"] = true,
        ["Indispensable Tools"] = true,
        ["Conscript of the Horde"] = true,
        ["Attack on Camp Narache"] = true,
        ["To Serve Kum'isha"] = true,
        ["An Old History Book"] = true,
        ["The Way to Auberdine"] = true,
        ["Towers and Bunkers"] = true,
        ["Altered Beings"] = true,
        ["Uncovering the Past"] = true,
        ["Children's Week"] = true,
        ["The Eighteenth Pilot"] = true,
        ["Proving Allegiance"] = true,
        ["Demonic Contamination"] = true,
        ["Consecrated Letter"] = true,
        ["Stymying the Arakkoa"] = true,
        ["Deadly Predators"] = true,
        ["Sven's Camp"] = true,
        ["Malfunction at the West Sanctum"] = true,
        ["Amongst the Ruins"] = true,
        ["Escape from Durnholde"] = true,
        ["Cruel Taskmasters"] = true,
        ["Crimson Crystal Clue"] = true,
        ["Spare Parts"] = true,
        ["Cleansing the Waters"] = true,
        ["A Different Approach"] = true,
        ["Pool of Tears"] = true,
        ["Journey to the Crossroads"] = true,
        ["Dawn's Gambit"] = true,
        ["Divination: Gorefiend's Armor"] = true,
        ["Arms for the Field"] = true,
        ["Taking Back Silithus"] = true,
        ["Captives at Deatholme"] = true,
        ["Boiling Blood"] = true,
        ["Birds of a Feather"] = true,
        ["Beneath Thrallmar"] = true,
        ["Minions of the Shadow Council"] = true,
        ["Avruu's Orb"] = true,
        ["Enigma Boots"] = true,
        ["Gerenzo Wrenchwhistle"] = true,
        ["Dig Rat Stew"] = true,
        ["Restoring Fiery Flux Supplies via Iron"] = true,
        ["Stolen Silver"] = true,
        ["Arrival in Outland"] = true,
        ["Beast Training"] = true,
        ["Trouble in Winterspring!"] = true,
        ["Arelion's Secret"] = true,
        ["Arelion's Mistress"] = true,
        ["The Master's Touch"] = true,
        ["Redemption Tunic"] = true,
        ["Candles of Beckoning"] = true,
        ["Wild Leather Vest"] = true,
        ["Apothecary Antonivich"] = true,
        ["Firewing Signets"] = true,
        ["An Old Gift"] = true,
        ["Report Back to Fizzlebub"] = true,
        ["An Ambitious Plan"] = true,
        ["The Right Piece of Lord Valthalak's Amulet"] = true,
        ["Assessing the Threat"] = true,
        ["Return to Rokag"] = true,
        ["A Strange Weapon"] = true,
        ["A Spirit Guide"] = true,
        ["The Root of All Evil"] = true,
        ["Plagueheart Bindings"] = true,
        ["Warlord's Command"] = true,
        ["Another Heap of Ethereals"] = true,
        ["A Job for an Intelligent Man"] = true,
        ["Spirits of the Drowned"] = true,
        ["Between a Rock and a Thistlefur"] = true,
        ["Everything Will Be Alright"] = true,
        ["Target: Hive'Zora Tunnelers"] = true,
        ["Imperial Plate Bracer"] = true,
        ["Chicken Clucking for a Mint"] = true,
        ["Prowlers of the Barrens"] = true,
        ["Zul'Marosh"] = true,
        ["Westfall Stew"] = true,
        ["Wretched Ringleader"] = true,
        ["Tools of the Trade"] = true,
        ["Where's Wyllithen?"] = true,
        ["Delivery to Tranquillien"] = true,
        ["Unstable Mana Crystals"] = true,
        ["Warlord Krellian"] = true,
        ["Bonescythe Waistguard"] = true,
        ["Honored Amongst the Guard"] = true,
        ["Restoring Fiery Flux Supplies via Heavy Leather"] = true,
        ["The Wayward Apprentice"] = true,
        ["Kharan's Tale"] = true,
        ["The Ring of Mmmrrrggglll"] = true,
        ["The Party Never Ends"] = true,
        ["Tiara of the Oracle"] = true,
        ["Ironband's Compound"] = true,
        ["Taking the Fall"] = true,
        ["The Stolen Journal"] = true,
        ["Shadowpine Weaponry"] = true,
        ["Soaked Pages"] = true,
        ["Collection of Goods"] = true,
        ["Kidnapped Elder Torntusk!"] = true,
        ["Another Power Source?"] = true,
        ["More Dense Grinding Stones"] = true,
        ["The Ruins of Stardust"] = true,
        ["Uncle Carlin"] = true,
        ["More Spore Sacs"] = true,
        ["Saving Yenniku"] = true,
        ["Drain Schematics"] = true,
        ["Apothecary Zamah"] = true,
        ["Crystals of Power"] = true,
        ["The Annals of Darrowshire"] = true,
        ["Research Notes"] = true,
        ["Into the Field"] = true,
        ["Back to the Beginning"] = true,
        ["Ranger Sareyn"] = true,
        ["Powering our Defenses"] = true,
        ["Old Whitebark's Pendant"] = true,
        ["In Eranikus' Own Words"] = true,
        ["Murkblood Leaders..."] = true,
        ["Dark Tidings"] = true,
        ["Major Malfunction"] = true,
        ["Lost Armaments"] = true,
        ["The Outcast's Plight"] = true,
        ["Report to General Kirika"] = true,
        ["The Royal Rescue"] = true,
        ["Ring of Unspoken Names"] = true,
        ["Webwood Egg"] = true,
        ["Deactivating the Spire"] = true,
        ["Goldleaf's Discovery"] = true,
        ["How Big a Threat?"] = true,
        ["Looking to the Leadership"] = true,
        ["Corrupted Soil"] = true,
        ["Cleaning up the Grounds"] = true,
        ["Captain Kelisendra's Lost Rudders"] = true,
        ["Warn Your People"] = true,
        ["Amani Invasion"] = true,
        ["Enchanted Thorium Platemail: Volume II"] = true,
        ["Abandoned Investigations"] = true,
        ["In Favor of Elune"] = true,
        ["You Survived!"] = true,
        ["What Must Be Done..."] = true,
        ["Speak with Dillinger"] = true,
        ["Volatile Mutations"] = true,
        ["The Soul Devices"] = true,
        ["Indurium"] = true,
        ["Urgent Delivery!"] = true,
        ["The Missing Scout"] = true,
        ["The Emitter"] = true,
        ["Zandalarian Shadow Mastery Talisman"] = true,
        ["Erion Shadewhisper"] = true,
        ["Poor Old Blanchy"] = true,
        ["Critters of the Void"] = true,
        ["Healing the Lake"] = true,
        ["The Tome of Valor"] = true,
        ["Botanical Legwork"] = true,
        ["Kolkar Leaders"] = true,
        ["Blood Crystals"] = true,
        ["Preying on the Predators"] = true,
        ["Darkmoon Beast Deck"] = true,
        ["Winterhoof Cleansing"] = true,
        ["Gateway to the Frontier"] = true,
        ["The Karnitol Shipwreck"] = true,
        ["CLUCK!"] = true,
        ["The Ice Guard"] = true,
        ["Stopping the Spread"] = true,
        ["Tabetha's Task"] = true,
        ["Noggle's Lost Satchel"] = true,
        ["Distraction at Manaforge B'naar"] = true,
        ["Mo'mor the Breaker"] = true,
        ["Galaen's Journal - The Fate of Vindicator Saruan"] = true,
        ["Redemption Wristguards"] = true,
        ["Disrupt Their Reinforcements"] = true,
        ["Zando'zan"] = true,
        ["Destiny Calls"] = true,
        ["A Free Lunch"] = true,
        ["Word from the Spire"] = true,
        ["Vyletongue Corruption"] = true,
        ["Angling to Beat the Competition"] = true,
        ["Thunderbrew Lager"] = true,
        ["War on the Woodpaw"] = true,
        ["The Shattered Salute"] = true,
        ["The Sad Truth"] = true,
        ["The Deathstalkers"] = true,
        ["The Azure Key"] = true,
        ["The Second Sample"] = true,
        ["Knowledge of the Orb of Orahil"] = true,
        ["The Apple Falls"] = true,
        ["Snatch and Grab"] = true,
        ["Troll Temper"] = true,
        ["Simple Subterfugin'"] = true,
        ["Un-Life's Little Annoyances"] = true,
        ["SI:7"] = true,
        ["Seek out SI: 7"] = true,
        ["Bonescythe Helmet"] = true,
        ["Precious and Fragile Things Need Special Handling"] = true,
        ["Treant Muisek"] = true,
        ["Zaeldarr the Outcast"] = true,
        ["Guardians of the Altar"] = true,
        ["The Dead Mire"] = true,
        ["The Missing Orders"] = true,
        ["New Life"] = true,
        ["Return the Reports"] = true,
        ["The Real Threat"] = true,
        ["Redridge Rendezvous"] = true,
        ["A Fine Egg"] = true,
        ["Goldtooth"] = true,
        ["Still Believing"] = true,
        ["Plundering the Plunderers"] = true,
        ["Medallion of Station"] = true,
        ["Hemet Nesingwary Jr."] = true,
        ["The Sharpest Blades"] = true,
        ["Triangulation Point One"] = true,
        ["Crackin' Some Skulls"] = true,
        ["Return to Onu"] = true,
        ["Mission: Possible But Not Probable"] = true,
        ["Turning the Tide"] = true,
        ["What's Wrong at Cenarion Thicket?"] = true,
        ["The Charge of the Dragonflights"] = true,
        ["Find OOX-09/HL!"] = true,
        ["Crush the Bloodmaul Camp!"] = true,
        ["The Cipher of Damnation - Borak's Charge"] = true,
        ["Judgment and Redemption"] = true,
        ["Junkboxes Needed"] = true,
        ["Fenwick Thatros"] = true,
        ["Hunting in Stranglethorn"] = true,
        ["Invaders of Alterac Valley"] = true,
        ["Coldridge Valley Mail Delivery"] = true,
        ["Erion's Behest"] = true,
        ["Rescue the Survivors!"] = true,
        ["Encrypted Tablet"] = true,
        ["Encrypted Sigil"] = true,
        ["WANTED: Chok'sul"] = true,
        ["The Fate of Tuurem"] = true,
        ["A Favor for Evershine"] = true,
        ["Costly Menace"] = true,
        ["Naga at the Zoram Strand"] = true,
        ["Encrypted Memorandum"] = true,
        ["Encoded Fragments"] = true,
        ["Shadowshard Fragments"] = true,
        ["Researching the Corruption"] = true,
        ["Wrenix of Ratchet"] = true,
        ["Deep Cover"] = true,
        ["Combining Forces"] = true,
        ["Take Four Bases"] = true,
        ["Call of Air - Mulverick's Fleet"] = true,
        ["A Sign of Hope"] = true,
        ["Dealing with Zeb'Sora"] = true,
        ["Wasteland"] = true,
        ["A Little Dash of Seasoning"] = true,
        ["Mathystra Relics"] = true,
        ["The Hunt Begins"] = true,
        ["I See Dead Draenei"] = true,
        ["Owatanka"] = true,
        ["A Threat in Feralas"] = true,
        ["Badlands Reagent Run"] = true,
        ["Limits of Physical Exhaustion"] = true,
        ["A Taste of Flame"] = true,
        ["Kaela's Update"] = true,
        ["The Flesh Lies..."] = true,
        ["Help Tavara"] = true,
        ["Twilight Geolords"] = true,
        ["The Howling Vale"] = true,
        ["Westbrook Garrison Needs Help!"] = true,
        ["Encroaching Wildlife"] = true,
        ["Preparing for War"] = true,
        ["The Platinum Discs"] = true,
        ["Sealed Azure Bag"] = true,
        ["Red Linen Goods"] = true,
        ["Stinging the Stingers"] = true,
        ["A Helping Hand"] = true,
        ["Cleansing the Scar"] = true,
        ["Champion's Battlegear"] = true,
        ["A Sacred Burial"] = true,
        ["Life's Finer Pleasures"] = true,
        ["Wounded Ancients"] = true,
        ["Frostfire Sandals"] = true,
        ["Shipment to Stormwind"] = true,
        ["Anok'suten"] = true,
        ["Culling the Wild"] = true,
        ["Frostfire Belt"] = true,
        ["Note to William"] = true,
        ["Rest and Relaxation"] = true,
        ["Yorus Barleybrew"] = true,
        ["Solomon's Law"] = true,
        ["Report to Gryan Stoutmantle"] = true,
        ["Everything Counts In Large Amounts"] = true,
        ["Tiara of the Deep"] = true,
        ["Wanted: DWARVES!"] = true,
        ["Pursuing Terrorclaw"] = true,
        ["Thin the Flock"] = true,
        ["The Fargodeep Mine"] = true,
        ["Shutting Down Manaforge Duro"] = true,
        ["Harvesting the Fel Ammunition"] = true,
        ["Setting Up the Bomb"] = true,
        ["Ogre Thieves"] = true,
        ["Gaining Access"] = true,
        ["Eye of the Emberseer"] = true,
        ["Sigil of Trollbane"] = true,
        ["Pie for Billy"] = true,
        ["Noggenfogger Elixir"] = true,
        ["Blackfathom Villainy"] = true,
        ["Manhunt"] = true,
        ["Kobold Candles"] = true,
        ["Gold Dust Exchange"] = true,
        ["Further Concerns"] = true,
        ["Discover Rolf's Fate"] = true,
        ["The Barrens Port"] = true,
        ["Signet of the Unseen Path"] = true,
        ["The Lost Supplies"] = true,
        ["Wanted: Zorbo the Advisor"] = true,
        ["Confront Yeh'kinya"] = true,
        ["Starfall"] = true,
        ["Cloth and Leather Armor"] = true,
        ["Bounty on Murlocs"] = true,
        ["Hallowed Rune"] = true,
        ["Lard Lost His Lunch"] = true,
        ["Fungal Spores"] = true,
        ["Back to Billy"] = true,
        ["Mor'Ladim"] = true,
        ["Crystal Force"] = true,
        ["Gava'xi"] = true,
        ["Battle of Hillsbrad"] = true,
        ["Blackrock Bounty"] = true,
        ["To Netherwing Ledge!"] = true,
        ["Searching for Scout Jyoba"] = true,
        ["A Bundle of Trouble"] = true,
        ["Willix the Importer"] = true,
        ["The Crone of the Kraul"] = true,
        ["A Baying of Gnolls"] = true,
        ["The Darkreaver Menace"] = true,
        ["Blueleaf Tubers"] = true,
        ["A Vengeful Fate"] = true,
        ["The Horde Needs Rugged Leather!"] = true,
        ["Underground Assault"] = true,
        ["Red Silk Bandanas"] = true,
        ["Oh Brother. . ."] = true,
        ["Delivery to the North Sanctum"] = true,
        ["Ango'rosh Encroachment"] = true,
        ["Libram of Protection"] = true,
        ["Protecting the Shipment"] = true,
        ["Zanzil's Mixture and a Fool's Stout"] = true,
        ["Glyphed Oaken Branch"] = true,
        ["Wanted - Arnak Grimtotem"] = true,
        ["Marks of Sargeras"] = true,
        ["Trollbane is Looking for You"] = true,
        ["The Brassbolts Brothers"] = true,
        ["Legends of Maraudon"] = true,
        ["Crossroads Conscription"] = true,
        ["Wanted: Chieftain Mummaki"] = true,
        ["Bodley's Unfortunate Fate"] = true,
        ["The Only Cure is More Green Glow"] = true,
        ["Return to the Marsh"] = true,
        ["Goods from Silvermoon City"] = true,
        ["Cenarius' Legacy"] = true,
        ["I Was A Lot Of Things..."] = true,
        ["Salt Flat Venom"] = true,
        ["Sacred Fire"] = true,
        ["Juice Delivery"] = true,
        ["Message to the Daggerfen"] = true,
        ["The Name of the Beast"] = true,
        ["Rizzle's Schematics"] = true,
        ["Target: Hive'Regal Spitfires"] = true,
        ["Warlock Training"] = true,
        ["Mountain Giant Muisek"] = true,
        ["Craftsman's Writ - Wicked Leather Headband"] = true,
        ["News for Fizzle"] = true,
        ["Incendosaurs? Whateverosaur is More Like It"] = true,
        ["Message to Freewind Post"] = true,
        ["The Bloodmaul Ogres"] = true,
        ["Dispelling Evil"] = true,
        ["Curing the Sick"] = true,
        ["Report to Helgrum"] = true,
        ["Hidden Secrets"] = true,
        ["Corruption"] = true,
        ["Back to Darnassus"] = true,
        ["Dark Iron Scraps"] = true,
        ["Vindicator Aldar"] = true,
        ["Hypercapacitor Gizmo"] = true,
        ["Homeward Bound"] = true,
        ["Onin's Report"] = true,
        ["Shizz Work"] = true,
        ["Hive'Zora Scout Report"] = true,
        ["Continued Threat"] = true,
        ["Simple Rune"] = true,
        ["How to Break Into the Arcatraz"] = true,
        ["Eradicate the Burning Legion"] = true,
        ["Get the Gnomes Drunk"] = true,
        ["Mathias and the Defias"] = true,
        ["Returning the Favor"] = true,
        ["Grand Master Dumphry"] = true,
        ["The Strength of Corruption"] = true,
        ["Encrusted Tail Fins"] = true,
        ["Allegiance to Cenarion Circle"] = true,
        ["Above and Beyond"] = true,
        ["Band of Unending Life"] = true,
        ["Dwarven Outfitters"] = true,
        ["Target: Hive'Ashi Workers"] = true,
        ["Back to Booty Bay"] = true,
        ["Assassination Plot"] = true,
        ["Hive'Regal Scout Report"] = true,
        ["Xylem's Payment to Jediga"] = true,
        ["A Dip in the Moonwell"] = true,
        ["Silver Heart"] = true,
        ["The Essence of Aku'Mai"] = true,
        ["Proving Grounds"] = true,
        ["The Ring of Blood: Skra'gath"] = true,
        ["More Booty!"] = true,
        ["On Iron Pauldrons"] = true,
        ["Report to Sen'jin Village"] = true,
        ["The Horde Needs Mithril Bars!"] = true,
        ["The Art of the Armorsmith"] = true,
        ["Crystal Cluster"] = true,
        ["Ivus the Forest Lord"] = true,
        ["Exorcising the Trees"] = true,
        ["The Stones of Vekh'nir"] = true,
        ["Grimtotem Spying"] = true,
        ["Khan Dez'hepah"] = true,
        ["Larion and Muigin"] = true,
        ["A Gallon of Blood"] = true,
        ["Hero of the Stormpike"] = true,
        ["When the Cows Come Home"] = true,
        ["Enemy Booty"] = true,
        ["Empty Stables"] = true,
        ["A Hero's Welcome"] = true,
        ["Capture a Mine"] = true,
        ["Call of Air - Vipore's Fleet"] = true,
        ["Call of Air - Slidore's Fleet"] = true,
        ["Alther's Mill"] = true,
        ["Call of Air - Guse's Fleet"] = true,
        ["Call of Air - Ichman's Fleet"] = true,
        ["Brotherly Love"] = true,
        ["Gerenzo's Orders"] = true,
        ["Familiar Fungi"] = true,
        ["Pay the Baron a Visit"] = true,
        ["Test of Faith"] = true,
        ["The Key to Freedom"] = true,
        ["Ancient Sinew Wrapped Lamina"] = true,
        ["The Mystery of Morrowgrain"] = true,
        ["Morrowgrain to Feathermoon Stronghold"] = true,
        ["Single Firewing Signet"] = true,
        ["Serpentbloom"] = true,
        ["The Bloodcursed Naga"] = true,
        ["Twilight Marauders"] = true,
        ["The Red Messenger"] = true,
        ["The Mindless Ones"] = true,
        ["More than a Pound of Flesh"] = true,
        ["Iverron's Antidote"] = true,
        ["The Bearer of Bad News"] = true,
        ["The Damned"] = true,
        ["Scavenging Deathknell"] = true,
        ["Agamand Heirlooms"] = true,
        ["Cape of Eternal Justice"] = true,
        ["A Friend in Need"] = true,
        ["More Irradiated Crystal Shards"] = true,
        ["Perfect Yeti Hide"] = true,
        ["Night Web's Hollow"] = true,
        ["Linken's Sword"] = true,
        ["A Rogue's Deal"] = true,
        ["Waking Legends"] = true,
        ["Ledger from Tanaris"] = true,
        ["Assisting the Consortium"] = true,
        ["Abjurist Belmara"] = true,
        ["The Hand of Gul'dan"] = true,
        ["The Terror of Marshlight Lake"] = true,
        ["What the Wind Carries"] = true,
        ["Sporeggar"] = true,
        ["Triage"] = true,
        ["Power over Poison"] = true,
        ["Escape Through Stealth"] = true,
        ["Horde Trauma"] = true,
        ["Alliance Trauma"] = true,
        ["Back to the Chief!"] = true,
        ["Unfortunate Measures"] = true,
        ["The Changing of Paths - Conqueror No More"] = true,
        ["Glyphic Letter"] = true,
        ["Inquire at the Inn"] = true,
        ["Secret of the Circle"] = true,
        ["Final Passage"] = true,
        ["Natural Remedies"] = true,
        ["The Encroaching Wilderness"] = true,
        ["Malaise"] = true,
        ["Gryphon Master Talonaxe"] = true,
        ["Fiery Menace!"] = true,
        ["Craftsman's Writ - Thorium Grenade"] = true,
        ["Package Recovery"] = true,
        ["Felendren the Banished"] = true,
        ["The Ancient Egg"] = true,
        ["Shutting Down Manaforge B'naar"] = true,
        ["Nugget Slugs"] = true,
        ["Guarding Secrets"] = true,
        ["Aiding the Outrunners"] = true,
        ["Supplies to Auberdine"] = true,
        ["An Unnatural Drought"] = true,
        ["The Archivist"] = true,
        ["Aggression"] = true,
        ["Tharnariun's Hope"] = true,
        ["Vibrant Plumes"] = true,
        ["Copper Modulator"] = true,
        ["Neeru Fireblade"] = true,
        ["Suntara Stones"] = true,
        ["Well of Corruption"] = true,
        ["To Show Due Judgment"] = true,
        ["The Eyes of Grillok"] = true,
        ["The Second Trial"] = true,
        ["The First Trial"] = true,
        ["Missing Crystals"] = true,
        ["The Blood-Tempered Ranseur"] = true,
        ["Seeking the Kor Gem"] = true,
        ["Windroc Mastery"] = true,
        ["Blisters on The Land"] = true,
        ["Operation Recombobulation"] = true,
        ["Warrior Kinship"] = true,
        ["Long Forgotten Memories"] = true,
        ["Blood Tinged Skies"] = true,
        ["Wheel of the Black March"] = true,
        ["Venom Bottles"] = true,
        ["Paladin Training"] = true,
        ["A Troubled Spirit"] = true,
        ["Not On My Watch!"] = true,
        ["Jol"] = true,
        ["Delivery to Silverpine Forest"] = true,
        ["Forging the Shaft"] = true,
        ["Mastering the Elements"] = true,
        ["Goblin Invaders"] = true,
        ["Grimand's Finest Work"] = true,
        ["Craftsman's Writ - Huge Thorium Battleaxe"] = true,
        ["Ice Thistle E'ko"] = true,
        ["Forging the Mightstone"] = true,
        ["Spellfire Robes"] = true,
        ["Seeing What Happens"] = true,
        ["Emphasis on Sacrifice"] = true,
        ["Ram Hide Harnesses"] = true,
        ["Myzrael's Allies"] = true,
        ["Garments of the Moon"] = true,
        ["Target: Dalson's Tears"] = true,
        ["The Flesh Does Not Lie"] = true,
        ["A Map to Where?"] = true,
        ["Blessed Arcanite Barding"] = true,
        ["Craftsman's Writ - Thorium Tube"] = true,
        ["The Unmarred Vision of Voodress"] = true,
        ["Sceptre of Light"] = true,
        ["The Savage Guard - Arcanum of Protection"] = true,
        ["Gavel of Infinite Wisdom"] = true,
        ["Blessed Arm"] = true,
        ["Skulk Rock Clean-up"] = true,
        ["The Jewel of Kajaro"] = true,
        ["The All-Seeing Eye of Zuldazar"] = true,
        ["Prophetic Aura"] = true,
        ["Paragons of Power: The Vindicator's Breastplate"] = true,
        ["Bandits!"] = true,
        ["Of Coursers We Know"] = true,
        ["Betrayed"] = true,
        ["Excelsior"] = true,
        ["Paragons of Power: The Predator's Mantle"] = true,
        ["Crocolisk Boy and the Bearded Murloc"] = true,
        ["The Corruption of the Jadefire"] = true,
        ["Paragons of Power: The Madcap's Tunic"] = true,
        ["Paragons of Power: The Madcap's Mantle"] = true,
        ["Horde Presence"] = true,
        ["Paragons of Power: The Madcap's Bracers"] = true,
        ["Craftsman's Writ - Dense Weightstone"] = true,
        ["Journey to the Marsh"] = true,
        ["The Cryo-Core"] = true,
        ["Job Opening: Guard Captain of Revantusk Village"] = true,
        ["Paragons of Power: The Illusionist's Robes"] = true,
        ["Return to Shattrath"] = true,
        ["Paragons of Power: The Freethinker's Belt"] = true,
        ["Attack on Zeb'Tela"] = true,
        ["Uncatalogued Species"] = true,
        ["Dead-tooth Jack"] = true,
        ["What the Flux?"] = true,
        ["Rescue Deirom!"] = true,
        ["Gyrodrillmatic Excavationators"] = true,
        ["Rogues of the Shattered Hand"] = true,
        ["Paragons of Power: The Demoniac's Wraps"] = true,
        ["Paragons of Power: The Demoniac's Robes"] = true,
        ["The Power to Destroy..."] = true,
        ["Ethereum Data"] = true,
        ["What Comes Around..."] = true,
        ["Journey into Thunder Bluff"] = true,
        ["Book of the Ancients"] = true,
        ["Hilary's Necklace"] = true,
        ["Paragons of Power: The Confessor's Bindings"] = true,
        ["Paragons of Power: The Augur's Bracers"] = true,
        ["Summoner Kanthin's Prize"] = true,
        ["Deliver the Plans to An'telas"] = true,
        ["A Dark Pact"] = true,
        ["Nat's Measuring Tape"] = true,
        ["The Newest Member of the Family"] = true,
        ["Hoodoo Hex"] = true,
        ["Falcon's Call"] = true,
        ["Avenge My Village"] = true,
        ["A Collection of Heads"] = true,
        ["A Bijou for Zanza"] = true,
        ["Leader of the Darkcrest"] = true,
        ["Ur's Treatise on Shadow Magic"] = true,
        ["The Will of the Warchief"] = true,
        ["Ivar the Foul"] = true,
        ["Tear of the Earthmother"] = true,
        ["The Longbeards"] = true,
        ["Restoring Fiery Flux Supplies via Kingsblood"] = true,
        ["Seal of Ascension"] = true,
        ["Enchanted Thorium Platemail: Volume III"] = true,
        ["Lords of the Council"] = true,
        ["Put Her Down"] = true,
        ["Shutting Down Manaforge Ara"] = true,
        ["Oculus Illusions"] = true,
        ["Mother's Milk"] = true,
        ["Message to Maxwell"] = true,
        ["Venom to the Undercity"] = true,
        ["Mayara Brightwing"] = true,
        ["More Obsidian Warbeads"] = true,
        ["Maxwell's Mission"] = true,
        ["The Shattered Necklace"] = true,
        ["Fire Taboo"] = true,
        ["Retribution of the Light"] = true,
        ["General Drakkisath's Demise"] = true,
        ["General Drakkisath's Command"] = true,
        ["More Warbeads!"] = true,
        ["The Master's Grand Design?"] = true,
        ["The Alliance Needs Runecloth Bandages!"] = true,
        ["The Dead Fields"] = true,
        ["En-Ay-Es-Tee-Why"] = true,
        ["The Corpulent One"] = true,
        ["Egg Freezing"] = true,
        ["Egg Collection"] = true,
        ["The Rise of the Machines"] = true,
        ["Ishamuhale"] = true,
        ["Drakefire Amulet"] = true,
        ["The Princess Saved?"] = true,
        ["Dreamwalker Spaulders"] = true,
        ["Beached Sea Turtle"] = true,
        ["Craftsman's Writ - Stonescale Eel"] = true,
        ["Down With Daellis"] = true,
        ["Delivery to Ridgewell"] = true,
        ["Solution to Doom"] = true,
        ["Stinking Up Southshore"] = true,
        ["The Heart of the Mountain"] = true,
        ["The Corruption Abroad"] = true,
        ["The Harvester"] = true,
        ["Thunderaan the Windseeker"] = true,
        ["Vision Guide"] = true,
        ["Bijou's Reconnaissance Report"] = true,
        ["The Atal'ai Exile"] = true,
        ["The Dying Balance"] = true,
        ["Wildmane Cleansing"] = true,
        ["Securing the Lines"] = true,
        ["Bijou's Belongings"] = true,
        ["War Banners"] = true,
        ["Disruption - Forge Camp: Mageddon"] = true,
        ["Tramping Paws"] = true,
        ["The Third Fleet"] = true,
        ["The Thandol Span"] = true,
        ["The Search Continues"] = true,
        ["Mending Old Wounds"] = true,
        ["The Eye of Paleth"] = true,
        ["The Dark Iron War"] = true,
        ["The Cursed Crew"] = true,
        ["Saving Sharpbeak"] = true,
        ["Report to Mountaineer Rockgar"] = true,
        ["Ending the Bloodcurse"] = true,
        ["Report to Captain Stoutfist"] = true,
        ["Reclaiming Goods"] = true,
        ["Plea To The Alliance"] = true,
        ["Ormer's Revenge"] = true,
        ["Massacre at Gruul's Lair"] = true,
        ["Essence of the Exile"] = true,
        ["Nek'rosh's Gambit"] = true,
        ["The Ogre Threat"] = true,
        ["Falling to Corruption"] = true,
        ["Fresh Meat"] = true,
        ["Centaur Bounty"] = true,
        ["Lifting the Curse"] = true,
        ["The Demon Seed"] = true,
        ["In Search of The Excavation Team"] = true,
        ["The Ashtongue Corruptors"] = true,
        ["Winds in the Desert"] = true,
        ["Nefarius's Corruption"] = true,
        ["Theldurin the Lost"] = true,
        ["Fiora Longears"] = true,
        ["Grimand Elmore"] = true,
        ["Extinguishing the Idol"] = true,
        ["Daily Delivery"] = true,
        ["Cleansing of the Orb of Orahil"] = true,
        ["Claws from the Deep"] = true,
        ["More Crystal Fragments"] = true,
        ["The Carevin Family"] = true,
        ["The Monogrammed Sash"] = true,
        ["Marauders of Darrowshire"] = true,
        ["Arcane Instability"] = true,
        ["Warlord Sriss'tiz"] = true,
        ["A King's Tribute"] = true,
        ["Full Triangle"] = true,
        ["Tree's Company"] = true,
        ["Forge Camp: Mageddon"] = true,
        ["Totem of Yor"] = true,
        ["Return to Kristoff"] = true,
        ["Totem of Vark"] = true,
        ["Totem of Tikti"] = true,
        ["Proof of Demise"] = true,
        ["All Clear!"] = true,
        ["Passing Word of a Threat"] = true,
        ["The Unending Invasion"] = true,
        ["Infiltrating Dragonmaw Fortress"] = true,
        ["The Great Moongraze Hunt"] = true,
        ["Ortor My Old Friend..."] = true,
        ["Fulgor Spores"] = true,
        ["Stillpine Hold"] = true,
        ["Felsworn Gas Mask"] = true,
        ["Show Gnomercy"] = true,
        ["Rune Covered Tablet"] = true,
        ["Reclaiming the Ruins"] = true,
        ["Wanted: \"Hogger\""] = true,
        ["Umbrafen Eel Filets"] = true,
        ["Murlocs... Why Here? Why Now?"] = true,
        ["Celebrating Good Times"] = true,
        ["Medicinal Purpose"] = true,
        ["Creating the Pendant"] = true,
        ["Learning the Language"] = true,
        ["The Alliance Needs Light Leather!"] = true,
        ["Report to Splintertree Post"] = true,
        ["The Pariah's Instructions"] = true,
        ["The Sunfury Garrison"] = true,
        ["Hallowed Letter"] = true,
        ["Goretusk Liver Pie"] = true,
        ["Find Acteon!"] = true,
        ["Elekks Are Serious Business"] = true,
        ["The Ultimate Deception"] = true,
        ["Cookie's Jumbo Gumbo"] = true,
        ["Brann Bronzebeard's Lost Letter"] = true,
        ["Washte Pawne"] = true,
        ["Ink Supplies"] = true,
        ["Bungle in the Jungle"] = true,
        ["The Purest Water"] = true,
        ["A Cry For Help"] = true,
        ["You're a Mean One..."] = true,
        ["Helping the Lost Find Their Way"] = true,
        ["A Final Blow"] = true,
        ["The Reason for the Season"] = true,
        ["Frostfire Leggings"] = true,
        ["The Feast of Winter Veil"] = true,
        ["Ruined Kegs"] = true,
        ["Contact from Dalaran"] = true,
        ["New Year Celebrations!"] = true,
        ["A New Ore Sample"] = true,
        ["The Cipher of Damnation - Grom'tor's Charge"] = true,
        ["Metzen the Reindeer"] = true,
        ["Honoring a Hero"] = true,
        ["Greatfather Winter is Here!"] = true,
        ["Vilebranch Hooligans"] = true,
        ["Flexing for Nougat"] = true,
        ["Ineptitude + Chemicals = Fun"] = true,
        ["Arathor Basic Care Package"] = true,
        ["Alien Spirits"] = true,
        ["Rin'ji is Trapped!"] = true,
        ["Bleeding Hollow Supply Crates"] = true,
        ["The World At Your Feet"] = true,
        ["The Decisive Striker"] = true,
        ["The Old Ways"] = true,
        ["Diplomatic Measures"] = true,
        ["Only One May Rise"] = true,
        ["Burning Shadows"] = true,
        ["The Mithril Kid"] = true,
        ["Galaen's Fate"] = true,
        ["Doras the Wind Rider Master"] = true,
        ["Death From Below"] = true,
        ["The Art of the Imbue"] = true,
        ["Restoring Sanctity"] = true,
        ["Pyrewood Ambush"] = true,
        ["Gather the Orbs"] = true,
        ["Supplying the Front"] = true,
        ["Cryptstalker Boots"] = true,
        ["Pick Your Part"] = true,
        ["Imperial Plate Shoulders"] = true,
        ["Unruly Neighbors"] = true,
        ["Fragmented Magic"] = true,
        ["Calling in the Reserves"] = true,
        ["Saving the Best for Last"] = true,
        ["The Princess's Surprise"] = true,
        ["Road to Salvation"] = true,
        ["A Burden of Souls"] = true,
        ["Shadumbra's Head"] = true,
        ["Speaking of Fortitude"] = true,
        ["Imperial Plate Boots"] = true,
        ["Ogre Head On A Stick = Party"] = true,
        ["FIFTY! YEP!"] = true,
        ["Grimscale Pirates!"] = true,
        ["Horns of Frenzy"] = true,
        ["Agitated Spirits of Skysong"] = true,
        ["Marking the Path"] = true,
        ["Cho'war the Pillager"] = true,
        ["Return to Chromie"] = true,
        ["Cenarion Aid"] = true,
        ["Amani Encroachment"] = true,
        ["Observing the Sporelings"] = true,
        ["Return to the Blasted Lands"] = true,
        ["Indurium Ore"] = true,
        ["Booty Bay or Bust!"] = true,
        ["Silkwing Cocoons"] = true,
        ["Elanaria"] = true,
        ["Gaffer Jacks"] = true,
        ["A Blue Light Bargain"] = true,
        ["Whirlwind Weapon"] = true,
        ["Bingles' Missing Supplies"] = true,
        ["Shard of an Infernal"] = true,
        ["Redeeming the Dead"] = true,
        ["War on the Shadowsworn"] = true,
        ["Beads for Salfa"] = true,
        ["Gryth Thurden"] = true,
        ["Veteran Uzzek"] = true,
        ["Split Bone Necklace"] = true,
        ["Cenarion Battlegear"] = true,
        ["The Public Servant"] = true,
        ["Glowing Scorpid Blood"] = true,
        ["The Fall of Ameth'Aran"] = true,
        ["Trial at the Field of Giants"] = true,
        ["Centaur Bracers"] = true,
        ["Into the Dream"] = true,
        ["Tormus Deepforge"] = true,
        ["Making Sense of It"] = true,
        ["The Dead Scar"] = true,
        ["A Cleansing Light"] = true,
        ["The Shieldsmith"] = true,
        ["Blackmoore's Legacy"] = true,
        ["Isha Awak"] = true,
        ["The Boha'mu Ruins"] = true,
        ["The Shade of Elura"] = true,
        ["Reagents for Reclaimers Inc."] = true,
        ["Dealing with the Overmaster"] = true,
        ["Securing the Shaleskin Shale"] = true,
        ["The Rethban Gauntlet"] = true,
        ["Wanted: Thaelis the Hungerer"] = true,
        ["A Dandy's Best Friend"] = true,
        ["Strength of One"] = true,
        ["Trial and Error"] = true,
        ["Components of Importance"] = true,
        ["The Alliance Needs Medium Leather!"] = true,
        ["Simple Tablet"] = true,
        ["Culling the Flutterers"] = true,
        ["The Sporelings' Plight"] = true,
        ["The Elusive Ironjaw"] = true,
        ["In Favor of the Light"] = true,
        ["Dealing with the Foreman"] = true,
        ["Simple Parchment"] = true,
        ["The Price of Shoes"] = true,
        ["Speak with Deino"] = true,
        ["Simple Letter"] = true,
        ["Heavy Grinding Stone"] = true,
        ["Vengeance on the Northspring"] = true,
        ["Mathiel's Armor"] = true,
        ["Marshal Haggard"] = true,
        ["Bring Me The Egg!"] = true,
        ["Klockmort's Creation"] = true,
        ["Klockmort Spannerspan"] = true,
        ["More Firewing Signets"] = true,
        ["Betrayal from Within"] = true,
        ["Rather Be Fishin'"] = true,
        ["The Windwatcher"] = true,
        ["Green Fireworks"] = true,
        ["Heirloom Weapon"] = true,
        ["An Audacious Advance"] = true,
        ["Bonescythe Pauldrons"] = true,
        ["Target: Hive'Zora Waywatchers"] = true,
        ["In Pursuit of Featherbeard"] = true,
        ["Grey Iron Weapons"] = true,
        ["Forged Steel"] = true,
        ["The Mark of the Lightbringer"] = true,
        ["Replacement Phial"] = true,
        ["Chimaeric Horn"] = true,
        ["Burning Blood"] = true,
        ["Cryptstalker Armor Doesn't Make Itself..."] = true,
        ["The Tower of Althalaxx"] = true,
        ["Gyromast's Retrieval"] = true,
        ["An Old Colleague"] = true,
        ["Brutal Legguards"] = true,
        ["Krom'Grul"] = true,
        ["Help Ranger Valanna!"] = true,
        ["The Defias Brotherhood"] = true,
        ["Volunteer's Battlegear"] = true,
        ["Stones of Binding"] = true,
        ["Khadgar"] = true,
        ["Searching for the Lost Satchel"] = true,
        ["Brutal Hauberk"] = true,
        ["Desperate Prayer"] = true,
        ["Aldor No More"] = true,
        ["Beat Bartleby"] = true,
        ["Gordunni Cobalt"] = true,
        ["An Unwelcome Guest"] = true,
        ["The Only Song I Know..."] = true,
        ["Your Place In The World"] = true,
        ["Thazz'ril's Pick"] = true,
        ["A Shifty Merchant"] = true,
        ["Speaking with Nezzliok"] = true,
        ["Sarkoth"] = true,
        ["Establishing New Outposts"] = true,
        ["Components for the Enchanted Gold Bloodrobe"] = true,
        ["Cutting Teeth"] = true,
        ["The Balance of Nature"] = true,
        ["Burning Blade Medallion"] = true,
        ["Proving Your Strength"] = true,
        ["A Job Undone"] = true,
        ["Unexpected Results"] = true,
        ["The Testament of Rexxar"] = true,
        ["Illidari Bane Shard"] = true,
        ["Blood Watch"] = true,
        ["Return to the Greatmother"] = true,
        ["Deathstalkers in Shadowfang"] = true,
        ["Summon Felsteed"] = true,
        ["Strange Alliance"] = true,
        ["Search for Tyranis"] = true,
        ["Return to Vahlarriel"] = true,
        ["More Warbeads"] = true,
        ["The Great Retribution"] = true,
        ["Other Fish to Fry "] = true,
        ["Ongeku"] = true,
        ["Fall From Grace"] = true,
        ["Khan Shaka"] = true,
        ["Khan Jehn"] = true,
        ["Sigil of Strom"] = true,
        ["Hand of Iruxos"] = true,
        ["Ascension..."] = true,
        ["Reinforcements for Garadar"] = true,
        ["Get Me Out of Here!"] = true,
        ["Morbent Fel"] = true,
        ["Against the Legion"] = true,
        ["Gelkis Alliance"] = true,
        ["The Agitated Ancestors"] = true,
        ["Down the Scarlet Path"] = true,
        ["Twilight Battle Orders"] = true,
        ["Time To Strike"] = true,
        ["Bloodgem Crystals"] = true,
        ["More Marks of Sargeras"] = true,
        ["Broken Tears"] = true,
        ["Paragons of Power: The Confessor's Mantle"] = true,
        ["Darkmoon Warlords Deck"] = true,
        ["Bodyguard for Hire "] = true,
        ["Wanted: Maggot Eye"] = true,
        ["The Prodigal Lich Returns"] = true,
        ["Imbuing the Headpiece"] = true,
        ["Crown of the Earth"] = true,
        ["Rare Fish - Brownell's Blue Striped Racer"] = true,
        ["The Force of Neltharaku"] = true,
        ["Craftsman's Writ - Greater Arcane Protection Potion"] = true,
        ["The Family Crypt"] = true,
        ["Rampaging Ravagers"] = true,
        ["The Basilisk's Bite"] = true,
        ["Spectrecles"] = true,
        ["Return to the Magistrate"] = true,
        ["Missing Mag'hari Procession"] = true,
        ["Supplies for Nethergarde"] = true,
        ["The Hand of Rastakhan"] = true,
        ["Scepter of the Council"] = true,
        ["The Prophecy of Velen"] = true,
        ["Graverobbers"] = true,
        ["Petty Squabbles"] = true,
        ["Forsaken Duties"] = true,
        ["Curse of the Violet Tower"] = true,
        ["Blessings of the Ancients"] = true,
        ["Rhapsody Shindigger"] = true,
        ["Doom Weed"] = true,
        ["Deaths in the Family"] = true,
        ["Apothecary Zelana"] = true,
        ["Standards and Practices"] = true,
        ["Deathdealer's Helm"] = true,
        ["The Great Masquerade"] = true,
        ["The Fallen Courier"] = true,
        ["A Putrid Task"] = true,
        ["A Plague Upon Thee"] = true,
        ["A New Plague"] = true,
        ["The Fall of Kel'Thuzad"] = true,
        ["Deathdealer's Vest"] = true,
        ["Dreamwalker Boots"] = true,
        ["Lakota'mani"] = true,
        ["Speak with Shoni"] = true,
        ["Return to Ironforge"] = true,
        ["Tribes at War"] = true,
        ["Reclaimers' Business in Desolace"] = true,
        ["Forgotten Rituals"] = true,
        ["Messenger to Stormwind"] = true,
        ["Spirit of the Boar"] = true,
        ["Bashal'Aran"] = true,
        ["James Hyal"] = true,
        ["The Mighty U'cha"] = true,
        ["Burn It Up... For the Horde!"] = true,
        ["Tainted Memorandum"] = true,
        ["Razormaw"] = true,
        ["Summoning the Princess"] = true,
        ["Damning Evidence"] = true,
        ["Report to Nazgrel"] = true,
        ["Arcane Runes"] = true,
        ["Lieutenant Paval Reethe"] = true,
        ["The Swarm Grows"] = true,
        ["The Lost Tablets of Mosh'aru"] = true,
        ["Gathering Materials"] = true,
        ["A Little Slime Goes a Long Way"] = true,
        ["Spirits of the Feralfen"] = true,
        ["Plagued Hatchlings"] = true,
        ["Redemption Handguards"] = true,
        ["Kirtonos the Herald"] = true,
        ["Healthy Dragon Scale"] = true,
        ["Ironband Wants You!"] = true,
        ["Betina Bigglezink"] = true,
        ["Dreadnaught Pauldrons"] = true,
        ["Barov Family Fortune"] = true,
        ["Undercutting the Competition"] = true,
        ["Look To The Stars"] = true,
        ["Someone Else's Hard Work Pays Off"] = true,
        ["Samophlange"] = true,
        ["Surrender to the Horde"] = true,
        ["The Hunter's Way"] = true,
        ["Errand for Apothecary Zinge"] = true,
        ["Snickerfang Jowls"] = true,
        ["Encrypted Rune"] = true,
        ["Sharing the Land"] = true,
        ["Deliver the Gems"] = true,
        ["Genesis Vest"] = true,
        ["Cannons of Rage"] = true,
        ["Trolls of a Feather"] = true,
        ["Craftsman's Writ - Major Healing Potion"] = true,
        ["Paragons of Power: The Confessor's Wraps"] = true,
        ["Speak with Jennea"] = true,
        ["Dangers of the Windfury"] = true,
        ["Tran'rek"] = true,
        ["The Cenarion Expedition"] = true,
        ["Sharing the Knowledge"] = true,
        ["A Question of Gluttony"] = true,
        ["Truth or Fiction"] = true,
        ["The Big Bone Worm"] = true,
        ["Counterattack!"] = true,
        ["Recipe of the Kaldorei"] = true,
        ["The Traitor's Shadow"] = true,
        ["Weapons of Elunite"] = true,
        ["A Strange Request"] = true,
        ["Frostfire Bindings"] = true,
        ["Letter to Stormpike"] = true,
        ["A Hunter's Boast"] = true,
        ["Diaphanous Wings"] = true,
        ["Smart Drinks"] = true,
        ["The Scarlet Crusade"] = true,
        ["Nara Wildmane"] = true,
        ["Sentinel Advanced Care Package"] = true,
        ["Duke Nicholas Zverenhoff"] = true,
        ["Defenders of Darrowshire"] = true,
        ["Etched Note"] = true,
        ["Infallible Mind"] = true,
        ["Devourer of Souls"] = true,
        ["Deviate Hides"] = true,
        ["Tribal Leatherworking"] = true,
        ["Valik"] = true,
        ["Dreadnaught Helmet"] = true,
        ["Of Forgotten Memories"] = true,
        ["WANTED: Syndicate Personnel"] = true,
        ["Losing Gracefully"] = true,
        ["Hardened Shells"] = true,
        ["Brutal Politics"] = true,
        ["Concerns About Tuurem"] = true,
        ["The Hammer May Fall"] = true,
        ["Stormwind Ho!"] = true,
        ["Skymistress Gloaming"] = true,
        ["Uniting the Shattered Amulet"] = true,
        ["The Torch of Retribution"] = true,
        ["Stone Tokens"] = true,
        ["Dark Storms"] = true,
        ["Report to Tarren Mill"] = true,
        ["Reassignment"] = true,
        ["Prison Break In"] = true,
        ["The Divination Scryer"] = true,
        ["The Befouled Element"] = true,
        ["Altruis"] = true,
        ["Army of the Black Dragon"] = true,
        ["Neutralizing the Nethermancers"] = true,
        ["Humbert's Sword"] = true,
        ["Fallen Sky Lake"] = true,
        ["Essential Artificials"] = true,
        ["Counting Out Time"] = true,
        ["The Archmage's Staff"] = true,
        ["Farren's Proof"] = true,
        ["Elixir of Pain"] = true,
        ["Report to Captain Helios"] = true,
        ["Dreadsteed of Xoroth"] = true,
        ["Calm Before the Storm"] = true,
        ["Culinary Crunch"] = true,
        ["Reception from Tyrande"] = true,
        ["Elixir of Agony"] = true,
        ["Dangerous!"] = true,
        ["Bracers of Binding"] = true,
        ["Trollbane"] = true,
        ["A Warm Welcome"] = true,
        ["Seed of Life"] = true,
        ["Testing the Tonic"] = true,
        ["Simple Note"] = true,
        ["Yuka Screwspigot"] = true,
        ["More Wastewander Justice"] = true,
        ["Vivian Lagrave"] = true,
        ["Target: Hive'Ashi Stingers"] = true,
        ["The Spectral Chalice"] = true,
        ["Collecting Memories"] = true,
        ["The People's Militia"] = true,
        ["Overlord"] = true,
        ["The Twilight Mystery"] = true,
        ["Blood of the Black Dragon Champion"] = true,
        ["Invaluable Asset Zapping"] = true,
        ["Jarl Needs a Blade"] = true,
        ["The Eastern Kingdoms"] = true,
        ["Salvaging the Data"] = true,
        ["A Simple Request"] = true,
        ["Ribbly Screwspigot"] = true,
        ["A Lost Master"] = true,
        ["Ragnar Thunderbrew"] = true,
        ["Marshal Windsor"] = true,
        ["Of Love and Family"] = true,
        ["Lost Thunderbrew Recipe"] = true,
        ["Trek to Ashenvale"] = true,
        ["Hands of the Enemy"] = true,
        ["KILL ON SIGHT: Dark Iron Dwarves"] = true,
        ["To Catch A Thistlehead"] = true,
        ["The Jeremiah Blues"] = true,
        ["A New Threat"] = true,
        ["From the Ashes"] = true,
        ["Skirmish at Echo Ridge"] = true,
        ["Stolen Booty"] = true,
        ["Disharmony of Fire"] = true,
        ["Dark Iron Legacy"] = true,
        ["Commander Gor'shak"] = true,
        ["A Crumpled Up Note"] = true,
        ["A Binding Contract"] = true,
        ["What Argus Means to Me"] = true,
        ["Fallen Sky Lords"] = true,
        ["Jyoba's Report"] = true,
        ["The Bear Necessities"] = true,
        ["Warp-Raider Nesaad"] = true,
        ["S-A-B-O-T-A-G-E"] = true,
        ["Unlocking the Compendium"] = true,
        ["The Great Fras Siabi"] = true,
        ["The Horde Needs Firebloom!"] = true,
        ["Consecrated Rune"] = true,
        ["Dragonkin Menace"] = true,
        ["Becoming a Parent"] = true,
        ["The Kurken is Lurkin'"] = true,
        ["Rat Catching"] = true,
        ["Gurf's Dignity"] = true,
        ["The Minions of Culuthas"] = true,
        ["The Horrors of Pollution"] = true,
        ["Scouring the Desert"] = true,
        ["Wild Leather Helmet"] = true,
        ["The Best Defense"] = true,
        ["Sharptalon's Claw"] = true,
        ["A Swift Message"] = true,
        ["That Little Extra Kick"] = true,
        ["Morrowgrain to Thunder Bluff"] = true,
        ["Lord Banehollow"] = true,
        ["Testing the Prototype"] = true,
        ["Teleport This!"] = true,
        ["Morgan Ladimore"] = true,
        ["Sunfury Briefings"] = true,
        ["Stealth Flight"] = true,
        ["Host of the Hidden City"] = true,
        ["Socrethar's Shadow"] = true,
        ["Demonic Crystal Prisons"] = true,
        ["Completing the Delivery"] = true,
        ["Securing the Celestial Ridge"] = true,
        ["Sabotage the Warp-Gate!"] = true,
        ["Wanted: Annihilator Servo!"] = true,
        ["Request for Assistance"] = true,
        ["Priest Training"] = true,
        ["Report to Engineering"] = true,
        ["Dreamwalker Legguards"] = true,
        ["Recipe for Destruction"] = true,
        ["I Got Nothin' Left!"] = true,
        ["Speak with Un'thuwa"] = true,
        ["War on Deatholme"] = true,
        ["Disharmony of Flame"] = true,
        ["Seek Out Neltharaku"] = true,
        ["Noxious Lair Investigation"] = true,
        ["Cycle of Rebirth"] = true,
        ["In Search of Galvan"] = true,
        ["The Absent Minded Prospector"] = true,
        ["On Nethery Wings"] = true,
        ["Nexus-King Salhadaar"] = true,
        ["New Opportunities"] = true,
        ["Escape Through Force"] = true,
        ["Scaring Shaky"] = true,
        ["Wanted: Giselda the Crone"] = true,
        ["The Way of the Weaponsmith"] = true,
        ["Return to Silvermoon"] = true,
        ["Flash Bomb Recipe"] = true,
        ["High Chief Winterfall"] = true,
        ["Measuring Warp Energies"] = true,
        ["Draenethyst Crystals"] = true,
        ["Love Song for Narain"] = true,
        ["Gann's Reclamation"] = true,
        ["Destroy the Legion"] = true,
        ["Keeping Up Appearances"] = true,
        ["Target: Hive'Zora Reavers"] = true,
        ["Broodling Essence"] = true,
        ["The Elder Crone"] = true,
        ["Vile Satyr! Dryads in Danger!"] = true,
        ["Down the Dead Scar"] = true,
        ["Tharil'zun"] = true,
        ["A Gesture of Goodwill"] = true,
        ["A Fine Mess"] = true,
        ["Krasus's Compendium"] = true,
        ["Killing the Crawlers"] = true,
        ["Kick Them While They're Down"] = true,
        ["The Underneath"] = true,
        ["Ishanah's Help"] = true,
        ["Information Gathering"] = true,
        ["Olemba Seed Oil"] = true,
        ["Divination: Gorefiend's Truncheon"] = true,
        ["A Lingering Suspicion"] = true,
        ["In Search of Farahlite"] = true,
        ["Speak to Salfa"] = true,
        ["Don't Kill the Fat One"] = true,
        ["Jonespyre's Request"] = true,
        ["Getting Down to Business"] = true,
        ["Prospector Balmoral"] = true,
        ["Hero of the Sin'dorei"] = true,
        ["Finding the Keymaster"] = true,
        ["Swift Discipline"] = true,
        ["Land Ho!"] = true,
        ["Eating Damnation"] = true,
        ["Saving Princess Stillpine"] = true,
        ["Curse These Fat Fingers"] = true,
        ["Elemental Power Extraction"] = true,
        ["Audience with the Prophet"] = true,
        ["Drijya Needs Your Help"] = true,
        ["Doomrigger's Clasp"] = true,
        ["The Cipher of Damnation - The Third Fragment Recovered"] = true,
        ["Dimensius the All-Devouring"] = true,
        ["The Stone Watcher"] = true,
        ["Deal With the Saboteurs"] = true,
        ["Items of Power"] = true,
        ["The Stones That Bind Us"] = true,
        ["Destroy Naberius!"] = true,
        ["Delivering the Message"] = true,
        ["Saving the Sporeloks"] = true,
        ["Conjurer Luminrath"] = true,
        ["Bone-Bladed Weapons"] = true,
        ["The Forsaken"] = true,
        ["The Completed Orb of Noh'Orahil"] = true,
        ["Anthion's Strange Request"] = true,
        ["Capturing the Phylactery"] = true,
        ["A Humble Task"] = true,
        ["Journey to Astranaar"] = true,
        ["Salvaging the Past"] = true,
        ["Captain Tyralius"] = true,
        ["Deliver the Shipment"] = true,
        ["Building a Perimeter"] = true,
        ["Searching for Galaen"] = true,
        ["The Haunted Isle"] = true,
        ["Bloody Imp-ossible!"] = true,
        ["Elemental War"] = true,
        ["Gakin's Summons"] = true,
        ["The Missing Survey Team"] = true,
        ["Nogg's Ring Redo"] = true,
        ["It's Dangerous to Go Alone"] = true,
        ["Corki's Ransom"] = true,
        ["Call to Arms"] = true,
        ["A Pilgrim's Plight"] = true,
        ["More Fertile Spores"] = true,
        ["Brutal Armor"] = true,
        ["Shrouded in Nightmare"] = true,
        ["A Promising Start"] = true,
        ["Report to Zor"] = true,
        ["A Gift for Voren'thal"] = true,
        ["A Fate Worse Than Death"] = true,
        ["Paragons of Power: The Augur's Belt"] = true,
        ["A Ghost in the Machine"] = true,
        ["The True Masters"] = true,
        ["Tablet of the Seven"] = true,
        ["Feathers for Nafien"] = true,
        ["Imperial Plate Belt"] = true,
        ["Now That We're Still Friends..."] = true,
        ["Roll the Bones"] = true,
        ["Leonid Barthalomew"] = true,
        ["Felnok Steelspring"] = true,
        ["A Scroll from Mauren"] = true,
        ["A Reliquary of Purity"] = true,
        ["Zombie Juice"] = true,
        ["Wait for Sirra to Finish"] = true,
        ["Travel to Darkshire"] = true,
        ["Meet at the Grave"] = true,
        ["Illidan's Pupil"] = true,
        ["Buzzbox 827"] = true,
        ["Translate Abercrombie's Note"] = true,
        ["The Weathered Grave"] = true,
        ["Return to Milton"] = true,
        ["Trinkets..."] = true,
        ["What Niby Commands"] = true,
        ["Etched Sigil"] = true,
        ["Moonglow Vest"] = true,
        ["Fertile Spores"] = true,
        ["They're Alive! Maybe..."] = true,
        ["The Legend of Stalvan"] = true,
        ["Uldaman Reagent Run"] = true,
        ["The Doomed Fleet"] = true,
        ["Take Five Bases"] = true,
        ["Sven's Revenge"] = true,
        ["Return the Book"] = true,
        ["Anthion's Old Friend"] = true,
        ["Wildeyes"] = true,
        ["A Spirit Ally?"] = true,
        ["Seeking Wisdom"] = true,
        ["Trouble in the Deeps"] = true,
        ["It's Watching You!"] = true,
        ["Dreamwalker Girdle"] = true,
        ["Brother Paxton"] = true,
        ["Melding of Influences"] = true,
        ["Return to Sven"] = true,
        ["There Is No Hope"] = true,
        ["Tablets of Baa'ri"] = true,
        ["Syndicate Assassins"] = true,
        ["Return the Comb"] = true,
        ["Nothing But The Truth"] = true,
        ["Oronok Torn-heart"] = true,
        ["Note to the Mayor"] = true,
        ["Rumors for Kravel"] = true,
        ["Lines of Communication"] = true,
        ["Stinger Venom"] = true,
        ["Jitters' Growling Gut"] = true,
        ["The Ring of Blood: The Warmaul Champion"] = true,
        ["The Only Prescription"] = true,
        ["Ghoulish Effigy"] = true,
        ["Report to Anastasia"] = true,
        ["Magical Disturbances"] = true,
        ["Gather Rot Blossoms"] = true,
        ["Incendius!"] = true,
        ["Finding the Shadowy Figure"] = true,
        ["Disturbance at Umbrafen Lake"] = true,
        ["Planting the Heart"] = true,
        ["Elemental Leatherworking"] = true,
        ["Wildkin of Elune"] = true,
        ["Bride of the Embalmer"] = true,
        ["Garona: A Study on Stealth and Treachery"] = true,
        ["The Alliance Needs Spotted Yellowtail!"] = true,
        ["Wanted: Durn the Hungerer"] = true,
        ["Dreadnaught Gauntlets"] = true,
        ["Bring Me A Shrubbery!"] = true,
        ["The Trappings of a Vindicator"] = true,
        ["Drill the Drillmaster"] = true,
        ["A Daughter's Love"] = true,
        ["Looking Further"] = true,
        ["Baron Sablemane Has Requested Your Presence"] = true,
        ["The Crystal of Zin-Malor"] = true,
        ["The Zapthrottle Mote Extractor!"] = true,
        ["Forge Camp: Annihilated"] = true,
        ["Wild Guardians"] = true,
        ["Margoz"] = true,
        ["Portents of Uldum"] = true,
        ["Malevolent Remnants"] = true,
        ["For The Horde!"] = true,
        ["Lethtendris's Web"] = true,
        ["Arikara"] = true,
        ["A Pawn on the Eternal Board"] = true,
        ["Chasing A-Me 01"] = true,
        ["Stonetalon Standstill"] = true,
        ["Passage to Booty Bay"] = true,
        ["Bolstering Our Defenses"] = true,
        ["Into the Churning Gulch"] = true,
        ["Paragons of Power: The Predator's Belt"] = true,
        ["Chillwind Horns"] = true,
        ["The Rod of Lianthe"] = true,
        ["Hitting the Motherlode"] = true,
        ["Blood Shards of Agamaggan"] = true,
        ["Doomcaller's Circlet"] = true,
        ["Vahlarriel's Search"] = true,
        ["Mage-tastic Gizmonitor"] = true,
        ["Spirit Calling"] = true,
        ["Proof of Life"] = true,
        ["Forces of Jaedenar"] = true,
        ["Food for Baby"] = true,
        ["A Head Full of Ivory"] = true,
        ["Disrupt the Attacks"] = true,
        ["Test of Endurance"] = true,
        ["Whispers of the Raven God"] = true,
        ["Ripple Recovery"] = true,
        ["The Lost Pages"] = true,
        ["Restoring the Light"] = true,
        ["Back to Uldaman"] = true,
        ["The Infested Protectors"] = true,
        ["Fall of Dun Modr"] = true,
        ["A Fistful of Slivers"] = true,
        ["The Islander"] = true,
        ["Bone Fragments"] = true,
        ["Since Time Forgotten..."] = true,
        ["Craftsman's Writ - Plated Armorfish"] = true,
        ["Cleansing Felwood"] = true,
        ["Elixirs for the Bladeleafs"] = true,
        ["The Lexicon Demonica"] = true,
        ["Secrets of the Arakkoa"] = true,
        ["Cleansed Water Returns to Felwood"] = true,
        ["Portals of the Legion"] = true,
        ["Vorlus Vilehoof"] = true,
        ["Sunken Treasure"] = true,
        ["Kingly Shakedown"] = true,
        ["Oshu'gun Crystal Powder"] = true,
        ["An OOX of Your Own"] = true,
        ["Master of the Wild Leather"] = true,
        ["Spleendid!"] = true,
        ["Buying Time"] = true,
        ["A Strange Red Key"] = true,
        ["Nolkai's Words"] = true,
        ["Winterfall Firewater"] = true,
        ["Howling in the Hills"] = true,
        ["Brumeran of the Chillwind"] = true,
        ["A Husband's Last Battle"] = true,
        ["Villains of Darrowshire"] = true,
        ["Treats for Greatfather Winter"] = true,
        ["By Any Means Necessary"] = true,
        ["To Legion Hold"] = true,
        ["The Horn of the Beast"] = true,
        ["Armor Scraps"] = true,
        ["Scarab Shells"] = true,
        ["The Ring of Blood: Rokdar the Sundered Lord"] = true,
        ["The Grand Betrayal"] = true,
        ["Foreboding Plans"] = true,
        ["The Dunemaul Compound"] = true,
        ["The Night Watch"] = true,
        ["Rig Wars"] = true,
        ["Raene's Cleansing"] = true,
        ["Twilight Falls"] = true,
        ["The Demon Forge"] = true,
        ["Chromatic Mantle of the Dawn"] = true,
        ["The Stave of Equinex"] = true,
        ["Gnomer-gooooone!"] = true,
        ["Gnogaine"] = true,
        ["A Handful of Magic Dust"] = true,
        ["Shadow Magic"] = true,
        ["Hints of a New Plague?"] = true,
        ["Treebole Must Know"] = true,
        ["Hints of the Past"] = true,
        ["Chief Engineer Scooty"] = true,
        ["The Path of Conquest"] = true,
        ["Matis the Cruel"] = true,
        ["An Earnest Proposition"] = true,
        ["Onward to Ashenvale"] = true,
        ["Speak with Private Weeks"] = true,
        ["The Temple of Atal'Hakkar"] = true,
        ["Journey to Stonetalon Peak"] = true,
        ["Weaken the Ramparts"] = true,
        ["Cryptstalker Girdle"] = true,
        ["Un'Goro Soil"] = true,
        ["Taming the Beast"] = true,
        ["Free at Last"] = true,
        ["Word from Azure Watch"] = true,
        ["Set Them Ablaze!"] = true,
        ["The Horde Needs More Mageweave Bandages!"] = true,
        ["A Curse Upon Both of Your Clans!"] = true,
        ["Thunderlord Clan Artifacts"] = true,
        ["Bell of Dethmoora"] = true,
        ["Delivery for Marin"] = true,
        ["The Green Drake"] = true,
        ["Torn Bear Pelts"] = true,
        ["The Blood is Life"] = true,
        ["Ulathek the Traitor"] = true,
        ["Marks of Kil'jaeden"] = true,
        ["Serena Bloodfeather"] = true,
        ["Earthen Arise"] = true,
        ["Passing the Burden"] = true,
        ["Three Kings of Flame"] = true,
        ["Wenikee Boltbucket"] = true,
        ["Return to Bodley"] = true,
        ["Shredding Machines"] = true,
        ["Lord Aliden Perenolde"] = true,
        ["A Haunted History"] = true,
        ["Speak with Scout Neftis"] = true,
        ["Deep Sea Salvage"] = true,
        ["The Fallen Exarch"] = true,
        ["Bring Me Another Shrubbery!"] = true,
        ["More Components of Importance"] = true,
        ["Against Lord Shalzaru"] = true,
        ["Clues in the Thicket"] = true,
        ["The Disruption Ends"] = true,
        ["Dancing for Marzipan"] = true,
        ["Potential Energy Source"] = true,
        ["Mok'Nathal Treats"] = true,
        ["Summoning Shadra"] = true,
        ["The Ring of Blood: The Blue Brothers"] = true,
        ["Speak with Ruga"] = true,
        ["Gorgrom the Dragon-Eater"] = true,
        ["Marg Speaks"] = true,
        ["Seek the Farstriders"] = true,
        ["Urgent Delivery"] = true,
        ["Linken's Adventure"] = true,
        ["Control Four Bases"] = true,
        ["The Truth Comes Crashing Down"] = true,
        ["Divination: Gorefiend's Cloak"] = true,
        ["Felstone Field Cauldron"] = true,
        ["Winterfall Intrusion"] = true,
        ["Mercenaries"] = true,
        ["The Twin Clefts of Nagrand"] = true,
        ["Power Stones"] = true,
        ["Paragons of Power: The Demoniac's Mantle"] = true,
        ["Gahz'rilla"] = true,
        ["Ramstein"] = true,
        ["Aurius' Reckoning"] = true,
        ["The Zhevra"] = true,
        ["Break a Few Eggs"] = true,
        ["Chapter I"] = true,
        ["Wastewander Justice"] = true,
        ["Until Death Do Us Part"] = true,
        ["Rite of Strength"] = true,
        ["Dreadnaught Bracers"] = true,
        ["Circlet of Faith"] = true,
        ["Nothin' Says Lovin' Like a Big Stinger"] = true,
        ["WANTED: Caliph Scorpidsting"] = true,
        ["Cortello's Riddle"] = true,
        ["Culling the Threat"] = true,
        ["Devils in Westfall"] = true,
        ["Showdown"] = true,
        ["Little Morsels"] = true,
        ["Prisoner of the Bladespire"] = true,
        ["Zuluhed the Whacked"] = true,
        ["The Gordok Taste Test"] = true,
        ["Harpy Lieutenants"] = true,
        ["Reclaiming Felfire Hill"] = true,
        ["Gurok the Usurper"] = true,
        ["The Branch of Cenarius"] = true,
        ["Remorseful Highborne"] = true,
        ["Nekrum's Medallion"] = true,
        ["A Favorite Treat"] = true,
        ["STOLEN: Smithing Tuyere and Lookout's Spyglass"] = true,
        ["The Great Silver Deceiver"] = true,
        ["The Horde Needs Tin Bars!"] = true,
        ["The Scrimshank Redemption"] = true,
        ["Scourge of the Downs"] = true,
        ["Aurel Goldleaf"] = true,
        ["I've Got a Plant"] = true,
        ["Wyrmskull Watcher"] = true,
        ["Wanted: Lieutenant Fangore"] = true,
        ["The Isle of Dread!"] = true,
        ["Razorhide"] = true,
        ["Favor of the Gronn"] = true,
        ["Translations..."] = true,
        ["Safeguarding the Watchers"] = true,
        ["The Ectoplasmic Distiller"] = true,
        ["The Changing of Paths - Protector No More"] = true,
        ["Prayer to Elune"] = true,
        ["Fel Orc Scavengers"] = true,
        ["Thirst Unending"] = true,
        ["Package for Thurman"] = true,
        ["A Strange Historian"] = true,
        ["...and a Time for Action"] = true,
        ["Velinde Starsong"] = true,
        ["Dust from the Drakes"] = true,
        ["Stoley's Debt"] = true,
        ["Eight-Legged Menaces"] = true,
        ["Zinge's Delivery"] = true,
        ["Arakkoa War Path"] = true,
        ["Dreadnaught Breastplate"] = true,
        ["The Hidden Chamber"] = true,
        ["Destroy Morphaz"] = true,
        ["The Lost Report"] = true,
        ["Translation to Ello"] = true,
        ["Frostfire Circlet"] = true,
        ["The Savage Guard - Arcanum of Focus"] = true,
        ["Bathran's Hair"] = true,
        ["Rise of the Silithid"] = true,
        ["Return to Narain"] = true,
        ["The Lost Dwarves"] = true,
        ["Menethil's Gift"] = true,
        ["Slaughter at Boulder'mok"] = true,
        ["Crypt Fiend Parts"] = true,
        ["Strange Sources"] = true,
        ["Stealing from Thieves"] = true,
        ["Jin'Zil's Forest Magic"] = true,
        ["Miner's Fortune"] = true,
        ["The Demon Scarred Cloak"] = true,
        ["Pirate Hats Ahoy!"] = true,
        ["The Brood of Onyxia"] = true,
        ["Trueflight Arrows"] = true,
        ["MacKreel's Moonshine"] = true,
        ["Body and Heart"] = true,
        ["Insect Part Analysis"] = true,
        ["Binding the Dreadnaught"] = true,
        ["Soothing Spices"] = true,
        ["Order Must Be Restored"] = true,
        ["When Worlds Collide..."] = true,
        ["Gahz'ridian"] = true,
        ["Body of Evidence"] = true,
        ["Dreadnaught Waistguard"] = true,
        ["The Shadow Guard"] = true,
        ["Test Flight: Razaan's Landing"] = true,
        ["The Fate of Ramaladni"] = true,
        ["Find OOX-17/TN!"] = true,
        ["Path of the Violet Protector"] = true,
        ["Vital Supplies"] = true,
        ["Deliver to MacKinley"] = true,
        ["Decoy!"] = true,
        ["Beasts of the Apocalypse!"] = true,
        ["Therylune's Escape"] = true,
        ["Furlbrow's Deed"] = true,
        ["Dry Times"] = true,
        ["Once Were Warriors"] = true,
        ["The Forgotten Pools"] = true,
        ["The Zoram Strand"] = true,
        ["Maxnar Must Die!"] = true,
        ["Outrider Standard Care Package"] = true,
        ["Allegiance to the Aldor"] = true,
        ["A Lack of Fear"] = true,
        ["Collecting Kelp"] = true,
        ["Did You Get The Note?"] = true,
        ["Withered Flesh"] = true,
        ["Stinky's Escape"] = true,
        ["Underlight Ore Samples"] = true,
        ["Ferocitas the Dream Eater"] = true,
        ["Rare Fish - Keefer's Angelfish"] = true,
        ["Rare Fish - Dezian Queenfish"] = true,
        ["Hungry!"] = true,
        ["A Watchful Eye"] = true,
        ["Ship Schedules"] = true,
        ["The Ogres of Feralas"] = true,
        ["Continue to Stormwind"] = true,
        ["The Prophecy of Mosh'aru"] = true,
        ["The Battleboars"] = true,
        ["War at Sea"] = true,
        ["Kirith"] = true,
        ["Hippogryph Master Stephanos"] = true,
        ["Capturing the Keystone"] = true,
        ["Hamuul Runetotem"] = true,
        ["Gathering Leather"] = true,
        ["Arcanite"] = true,
        ["Triangulation Point Two"] = true,
        ["Wanted: Gath'Ilzogg"] = true,
        ["The Arcanist's Cookbook"] = true,
        ["Teron Gorefiend - Lore and Legend"] = true,
        ["The Touch of Zanzil"] = true,
        ["The Guns of Northwatch"] = true,
        ["Weapons of Choice"] = true,
        ["Deviate Eradication"] = true,
        ["Coming of Age"] = true,
        ["Verog the Dervish"] = true,
        ["Blade of Eternal Justice"] = true,
        ["Moontouched Wildkin"] = true,
        ["Honored Amongst the Clan"] = true,
        ["To Steal From Thieves"] = true,
        ["The Trogg Threat"] = true,
        ["Update for Sentinel Thenysil"] = true,
        ["Messenger to the Feralfen"] = true,
        ["The Prison's Bindings"] = true,
        ["Threat of the Winterfall"] = true,
        ["Shards of the Felvine"] = true,
        ["Captain Vimes"] = true,
        ["Forward Base: Reaver's Fall"] = true,
        ["The Sun Gate"] = true,
        ["The Ranger Lord's Behest"] = true,
        ["The Ancient Leaf"] = true,
        ["News from Zangarmarsh"] = true,
        ["Ravager Egg Roundup"] = true,
        ["Material Components"] = true,
        ["The Firewing Point Project"] = true,
        ["Garments of the Light"] = true,
        ["Reclaiming the Charred Vale"] = true,
        ["The Forgotten Heirloom"] = true,
        ["Just Compensation"] = true,
        ["Buzzbox 323"] = true,
        ["Begin the Attack!"] = true,
        ["Levixus the Soul Caller"] = true,
        ["Plagueheart Belt"] = true,
        ["Ursius of the Shardtooth"] = true,
        ["Threat From the Sea"] = true,
        ["Spirit of the Wind"] = true,
        ["Find the Gems and Power Source"] = true,
        ["The Bounty of Teldrassil"] = true,
        ["The Softest Wings"] = true,
        ["Goblin Sponsorship"] = true,
        ["Samophlange Manual"] = true,
        ["Jail Break!"] = true,
        ["Return to Primal Torntusk"] = true,
        ["Delivery to Jes'rimon"] = true,
        ["Thunderhorn Totem"] = true,
        ["Mission: The Murketh and Shaadraz Gateways"] = true,
        ["A Secret Revealed"] = true,
        ["Ride to Orgrimmar"] = true,
        ["Return to the Aldor"] = true,
        ["Bad Medicine"] = true,
        ["Devouring Plague"] = true,
        ["Plainstrider Menace"] = true,
        ["Under the Chitin Was..."] = true,
        ["A Terrible Purpose"] = true,
        ["As Water Cascades"] = true,
        ["Ending Their World"] = true,
        ["The Warden's Cage"] = true,
        ["Onu is meditating"] = true,
        ["The Venture Co."] = true,
        ["The Greenwarden"] = true,
        ["Find Myranda"] = true,
        ["Gnome Engineering"] = true,
        ["I Know A Guy..."] = true,
        ["An Apprentice's Enchantment"] = true,
        ["Vessels of Power"] = true,
        ["Jorn Skyseer"] = true,
        ["Ignition"] = true,
        ["Hezrul Bloodmark"] = true,
        ["Thistleshrub Valley"] = true,
        ["Plagueheart Leggings"] = true,
        ["Poaching from Poachers"] = true,
        ["The Algaz Gauntlet"] = true,
        ["Free From the Hold"] = true,
        ["A Refugee's Quandary"] = true,
        ["Return to Troyas"] = true,
        ["Doling Justice"] = true,
        ["Parts for Kravel"] = true,
        ["Veil Rhaze: Unliving Evil"] = true,
        ["Theocritus' Retrieval"] = true,
        ["Undamaged Venom Sac"] = true,
        ["Imperial Plate Armor"] = true,
        ["Torgos!"] = true,
        ["The Scepter of Celebras"] = true,
        ["Cloak of the Unseen Path"] = true,
        ["The Darkstone Tablet"] = true,
        ["What Are These Things?"] = true,
        ["The Totem of Kar'dash"] = true,
        ["Behind Enemy Lines"] = true,
        ["Before Darkness Falls"] = true,
        ["Agamaggan's Strength"] = true,
        ["The Final Sample"] = true,
        ["The Treasure of the Shen'dralar"] = true,
        ["The Madness Within"] = true,
        ["Bloodscalp Ears"] = true,
        ["The Light and How To Swing It"] = true,
        ["Voren'thal's Visions"] = true,
        ["The Left Piece of Lord Valthalak's Amulet"] = true,
        ["The Instigator's Enchantment"] = true,
        ["The Greatest Race of Hunters"] = true,
        ["Abyssal Contacts"] = true,
        ["Hallowed Sigil"] = true,
        ["The Emerald Dream..."] = true,
        ["Libram of Focus"] = true,
        ["Minshina's Skull"] = true,
        ["Holy Bologna: What the Light Won't Tell You"] = true,
        ["No Time for Curiosity"] = true,
        ["More Marks of Kil'jaeden"] = true,
        ["The Cliffspring River"] = true,
        ["The Sacred Flame"] = true,
        ["Clefthoof Mastery"] = true,
        ["Rune-Inscribed Note"] = true,
        ["The Cipher of Damnation - Ar'tor's Charge"] = true,
        ["Foror's Compendium"] = true,
        ["Feathermoon Stronghold"] = true,
        ["Cannibalistic Cousins"] = true,
        ["Jes'rimon's Payment to Jediga"] = true,
        ["There Can Be Only One Response"] = true,
        ["Veil Shalas: Signal Fires"] = true,
        ["Craftsman's Writ - Major Mana Potion"] = true,
        ["Morgan Stern"] = true,
        ["Wildkin E'ko"] = true,
        ["Speak with Sevren"] = true,
        ["The Skettis Offensive"] = true,
        ["Paragons of Power: The Haruspex's Belt"] = true,
        ["Into The Temple of Atal'Hakkar"] = true,
        ["The New Frontier"] = true,
        ["Troll Charm"] = true,
        ["Mountaineer Stormpike's Task"] = true,
        ["Rage of Ages"] = true,
        ["Return to Fel'Zerul"] = true,
        ["Find Ranshalla"] = true,
        ["Kobold Camp Cleanup"] = true,
        ["Investigate Tuurem"] = true,
        ["The Head of the Beast"] = true,
        ["Deliver Thomas' Report"] = true,
        ["Alpha Strike"] = true,
        ["Rude Awakening"] = true,
        ["Insane Druids"] = true,
        ["Imperial Plate Chest"] = true,
        ["Writ of Safe Passage"] = true,
        ["The Attack!"] = true,
        ["Can't Stay Away"] = true,
        ["Stormwind Rendezvous"] = true,
        ["Honor the Dead"] = true,
        ["In Search of Sedai"] = true,
        ["Stoley's Shipment"] = true,
        ["Baron's Demise"] = true,
        ["Shadow of the Past"] = true,
        ["Ancient Spirit"] = true,
        ["The Totem of Infliction"] = true,
        ["Arachnophobia"] = true,
        ["Rabine Saturna"] = true,
        ["The World's Largest Gnome!"] = true,
        ["Southsea Freebooters"] = true,
        ["Rot Hide Clues"] = true,
        ["One Draenei's Junk..."] = true,
        ["Chieftain Oomooroo"] = true,
        ["Dissention Amongst the Ranks..."] = true,
        ["Diabolical Plans"] = true,
        ["Unfinished Business"] = true,
        ["The Battle Plans"] = true,
        ["Trouble at Auchindoun"] = true,
        ["The Ichor of Undeath"] = true,
        ["Simple Sigil"] = true,
        ["Encrypted Letter"] = true,
        ["Redridge Goulash"] = true,
        ["Glyphic Memorandum"] = true,
        ["Veil Lithic: Preemptive Strike"] = true,
        ["A Sticky Situation"] = true,
        ["Young Lovers"] = true,
        ["Befouled by Satyr"] = true,
        ["The Coast Isn't Clear"] = true,
        ["The Nesingwary Safari"] = true,
        ["Galvan's Finest Pupil"] = true,
        ["A Yeti of Your Own"] = true,
        ["They Call Him Smiling Jim"] = true,
        ["Arelion's Journal"] = true,
        ["The Unwritten Prophecy"] = true,
        ["The Rumormonger"] = true,
        ["Warsong Supplies"] = true,
        ["Carry Your Weight"] = true,
        ["The Book of Fel Names"] = true,
        ["Felling an Ancient Tree"] = true,
        ["Elmore's Task"] = true,
        ["A Bundle of Hides"] = true,
        ["Brother Against Brother"] = true,
        ["The Engraved Ring"] = true,
        ["Test of Strength"] = true,
        ["WANTED: Boss Grog'ak"] = true,
        ["Digging Through the Dirt"] = true,
        ["Etched Tablet"] = true,
        ["Voodoo Feathers"] = true,
        ["Daelin's Men"] = true,
        ["Dumphry's Request"] = true,
        ["Haze of Evil"] = true,
        ["Windows to the Source"] = true,
        ["Ursal the Mauler"] = true,
        ["Sample for Helbrim"] = true,
        ["Unclaimed Baggage"] = true,
        ["Further Mysteries"] = true,
        ["Southshore"] = true,
        ["Emberstrife"] = true,
        ["The Lord of Blackrock"] = true,
        ["City of Light"] = true,
        ["Return to Verner"] = true,
        ["The Sunken Temple"] = true,
        ["Return to Nathanos"] = true,
        ["Stealing Back the Mushrooms"] = true,
        ["The Red Crystal"] = true,
        ["Target: Hive'Zora Hive Sisters"] = true,
        ["Twisted Hatred"] = true,
        ["Shard of a Felhound"] = true,
        ["Gizelton Caravan"] = true,
        ["Report to Stonebreaker Camp"] = true,
        ["Single Mark of Sargeras"] = true,
        ["Ordanus"] = true,
        ["Zalazane"] = true,
        ["Hidden Treasures"] = true,
        ["An Extraordinary Egg"] = true,
        ["The Horde Needs More Purple Lotus!"] = true,
        ["Infiltration"] = true,
        ["Mechanical Repair Kits"] = true,
        ["Klaven's Tower"] = true,
        ["More Glowcaps"] = true,
        ["Rescue Dugar!"] = true,
        ["Encrypted Twilight Texts"] = true,
        ["Tormented By the Past"] = true,
        ["Azure Templar"] = true,
        ["Words of the High Chief"] = true,
        ["A Good Friend"] = true,
        ["Find the Deserter"] = true,
        ["When Nature Goes Too Far"] = true,
        ["Have You Ever Seen One of These?"] = true,
        ["Paragons of Power: The Predator's Bracers"] = true,
        ["Of Lost Honor"] = true,
        ["The Severed Head"] = true,
        ["Recover the Bones"] = true,
        ["Seeping Corruption"] = true,
        ["A Hasty Departure"] = true,
        ["Powder to Ironband"] = true,
        ["Stave of the Ancients"] = true,
        ["The Shadowy Figure"] = true,
        ["Cryptstalker Headpiece"] = true,
        ["The Horde Needs Heavy Leather!"] = true,
        ["Obsidian Warbeads"] = true,
        ["C'Thun's Legacy"] = true,
        ["Ruthless Cunning"] = true,
        ["The Horde Needs More Thick Leather!"] = true,
        ["Retaking Windrunner Spire"] = true,
        ["The Plagued Coast"] = true,
        ["The Den"] = true,
        ["Essence for the Engines"] = true,
        ["The Biggest of Them All"] = true,
        ["Vulture's Vigor"] = true,
        ["Return to Arcanist Vandril"] = true,
        ["More Rotting Hearts"] = true,
        ["Pusillin and the Elder Azj'Tordin"] = true,
        ["An Ordinary Egg"] = true,
        ["The Lost Tools"] = true,
        ["The Exorcism"] = true,
        ["Kill the Shadow Council!"] = true,
        ["Wanted! Otto and Falconcrest"] = true,
        ["Escape from the Catacombs"] = true,
        ["The Challenge"] = true,
        ["Earthshatter Boots"] = true,
        ["Souvenirs of Death"] = true,
        ["Fierce Enemies"] = true,
        ["Resupplying the Excavation"] = true,
        ["Wanted! Marez Cowl"] = true,
        ["Brotherhood's End"] = true,
        ["Dar'Khan's Lieutenants"] = true,
        ["Bonechewer Blood"] = true,
        ["Trapping the Light Fantastic"] = true,
        ["Missing Friends"] = true,
        ["Bring Me Kel'gash's Head!"] = true,
        ["Victory for the Alliance"] = true,
        ["Kibler's Exotic Pets"] = true,
        ["Melor Sends Word"] = true,
        ["Containing the Threat"] = true,
        ["The Alliance Needs More Medium Leather!"] = true,
        ["Return to Marleth"] = true,
        ["A Peon's Burden"] = true,
        ["Mudrock Soup and Bugs"] = true,
        ["The Glowing Shard"] = true,
        ["Target: Hive'Regal Ambushers"] = true,
        ["To Gadgetzan You Go!"] = true,
        ["Ironband's Excavation"] = true,
        ["Paragons of Power: The Freethinker's Armguards"] = true,
        ["It's a Trap!"] = true,
        ["Twilight of the Dawn Runner"] = true,
        ["When Spirits Speak"] = true,
        ["The Prodigal Lich"] = true,
        ["The Eastern Plagues"] = true,
        ["The Horde Needs Peacebloom!"] = true,
        ["Fouled Water Spirits"] = true,
        ["A Time for Negotiation..."] = true,
        ["The Final Piece"] = true,
        ["Warden Hamoot"] = true,
        ["Rhapsody's Tale"] = true,
        ["Saltheril's Haven"] = true,
        ["More Arakkoa Feathers"] = true,
        ["Xorothian Stardust"] = true,
        ["What Book? I Don't See Any Book."] = true,
        ["Solving the Problem"] = true,
        ["Another Message to the Wildhammer"] = true,
        ["Escape from Firewing Point!"] = true,
        ["Separation Anxiety"] = true,
        ["Hammerfall"] = true,
        ["Vyral the Vile"] = true,
        ["Spinebreaker Post"] = true,
        ["Catch of the Day"] = true,
        ["Mercy for the Cursed"] = true,
        ["Shardtooth E'ko"] = true,
        ["40 Tickets - Schematic: Steam Tonk Controller"] = true,
        ["True Believers"] = true,
        ["The Last Element"] = true,
        ["The Hand of the Righteous"] = true,
        ["War on the Warmaul"] = true,
        ["The Ravaged Caravan"] = true,
        ["They Call Me \"The Rooster\""] = true,
        ["Target: Hive'Ashi Sandstalkers"] = true,
        ["Flora of the Eco-Domes"] = true,
        ["Reclaiming Sunstrider Isle"] = true,
        ["Crimson Templar"] = true,
        ["The Collector"] = true,
        ["Battle of Warsong Gulch"] = true,
        ["Craftsman's Writ - Runecloth Bag"] = true,
        ["Return to Brock"] = true,
        ["A Humble Offering"] = true,
        ["Lost in Action"] = true,
        ["Arathor Standard Care Package"] = true,
        ["Neeka Bloodscar"] = true,
        ["Escape from the Staging Grounds"] = true,
        ["Warsong Outrider Update"] = true,
        ["A Mysterious Portent"] = true,
        ["The Shadowy Search Continues"] = true,
        ["Scratches"] = true,
        ["Hearts of the Pure"] = true,
        ["The Restless Souls"] = true,
        ["Dreamwalker Wristguards"] = true,
        ["Armaments for Deception"] = true,
        ["The Completed Robe"] = true,
        ["The Corrupter"] = true,
        ["Krastinov's Bag of Horrors"] = true,
        ["Love's Gift"] = true,
        ["Arzeth's Demise"] = true,
        ["In Search of Menara Voidrender"] = true,
        ["Overlord Mok'Morokk's Concern"] = true,
        ["Scalding Mornbrew Delivery"] = true,
        ["The Book of Ur"] = true,
        ["Necklace Recovery"] = true,
        ["Kum'isha's Endeavors"] = true,
        ["The Opening of the Dark Portal"] = true,
        ["Naaru Technology"] = true,
        ["The Horde Needs Spotted Yellowtail!"] = true,
        ["Trelane's Defenses"] = true,
        ["The Broken Sigil"] = true,
        ["Message to Telaar"] = true,
        ["Northfold Manor"] = true,
        ["Questioning Reethe"] = true,
        ["Twilight Ring of Lordship"] = true,
        ["Guile of the Raptor"] = true,
        ["5 Tickets - Darkmoon Flower"] = true,
        ["Service to the Horde"] = true,
        ["Sister Pamela"] = true,
        ["The Spider God"] = true,
        ["Seasoned Wolf Kabobs"] = true,
        ["Washed Ashore"] = true,
        ["A Heap of Ethereals"] = true,
        ["Vestments of the Wolf Spirit"] = true,
        ["Water Pouch Bounty"] = true,
        ["Find OOX-22/FE!"] = true,
        ["The Sleeper Has Awakened"] = true,
        ["Divine Retribution"] = true,
        ["The Final Tablets"] = true,
        ["Onu"] = true,
        ["Finding the Survivors"] = true,
        ["The Killing Fields"] = true,
        ["Escape from Umbrafen"] = true,
        ["Skullsplitter Tusks"] = true,
        ["Fruit of the Sea"] = true,
        ["Cave Mushrooms"] = true,
        ["A Date with Dorgok"] = true,
        ["The Admiral's Orders"] = true,
        ["Beached Sea Creature"] = true,
        ["Gan'rul's Summons"] = true,
        ["Returning the Cleansed Orb"] = true,
        ["The Hunter's Charm"] = true,
        ["Bloodfury Bloodline"] = true,
        ["Trouble at the Docks"] = true,
        ["Martek the Exiled"] = true,
        ["Master Angler"] = true,
        ["The Alliance Needs More Silk Bandages!"] = true,
        ["Report to Exarch Admetius"] = true,
        ["Kodo Hide Bag"] = true,
        ["The Deathforge"] = true,
        ["An Introduction"] = true,
        ["Constrictor Vines"] = true,
        ["Flight to Auberdine"] = true,
        ["Avenging the Fallen"] = true,
        ["More Feathers"] = true,
        ["The Tortured Earth"] = true,
        ["Hero of the Brood"] = true,
        ["Fiery Plate Gauntlets"] = true,
        ["As the Crow Flies"] = true,
        ["Big Black Mace"] = true,
        ["Kindness"] = true,
        ["Invasion Point: Cataclysm"] = true,
        ["Illidari-Bane Shard"] = true,
        ["Welcoming the Wolf Spirit"] = true,
        ["Frostsaber Provisions"] = true,
        ["Witherbark Cages"] = true,
        ["Demon Dogs"] = true,
        ["Additional Materials"] = true,
        ["Test Flight: Ruuan Weald"] = true,
        ["Savage Flora"] = true,
        ["Return to Jitters"] = true,
        ["Dwarven Digging"] = true,
        ["Manaforge B'naar"] = true,
        ["A Hunter's Challenge"] = true,
        ["The Troll Cave"] = true,
        ["The Totems of My Enemy"] = true,
        ["The Horde Needs More Mithril Bars!"] = true,
        ["Need for a Cure"] = true,
        ["Thwarting Kolkar Aggression"] = true,
} end)

BabbleQuest:Debug()
BabbleQuest:SetStrictness(true)

AceLibrary:Register(BabbleQuest, MAJOR_VERSION, MINOR_VERSION)
BabbleQuest = nil
