﻿--[[
Name: Babble-Vendor-2.2
Revision: $Rev: 25816 $
Authors(s): Kodewulf (kodewulf@gmail.com)
Website: www.wowace.com
Documentation: http://www.wowace.com/wiki/Babble-Vendor-2.2
Dependencies: AceLibrary, AceLocale-2.2
License: MIT
]]

local MAJOR_VERSION = "Babble-Vendor-2.2"
local MINOR_VERSION = tonumber(string.sub("$Revision: 25816 $", 12, -3))

if not AceLibrary then error(MAJOR_VERSION .. " requires AceLibrary") end
if not AceLibrary:HasInstance("AceLocale-2.2") then error(MAJOR_VERSION .. " requires AceLocale-2.2") end

local _, x = AceLibrary("AceLocale-2.2"):GetLibraryVersion()
MINOR_VERSION = MINOR_VERSION * 100000 + x

if not AceLibrary:IsNewVersion(MAJOR_VERSION, MINOR_VERSION) then return end

local BabbleVendor = AceLibrary("AceLocale-2.2"):new(MAJOR_VERSION)

BabbleVendor:RegisterTranslations("enUS", function() return {
    -- Vendor types
    ["Darkmoon Faire Drink Vendor"] = true,
    ["Leather & Mail Armor Merchant"] = true,
    ["Defilers Supply Officer"] = true,
    ["Two-Handed Weapons Merchant"] = true,
    ["Quartermaster"] = true,
    ["Tradesman"] = true,
    ["Sword and Dagger Merchant"] = true,
    ["Wands Merchant"] = true,
    ["Cloth and Leather Merchant"] = true,
    ["Thrown Weapons Merchant"] = true,
    ["War Harness Vendor"] = true,
    ["Tools & Supplies"] = true,
    ["Guns Merchant"] = true,
    ["Thrallmar Quartermaster"] = true,
    ["Chef"] = true,
    ["Bow Merchant"] = true,
    ["Superior Macecrafter"] = true,
    ["Prairie Dog Vendor"] = true,
    ["Bowyer"] = true,
    ["Bread Merchant"] = true,
    ["Mail & Plate Merchant"] = true,
    ["Trade Supplies"] = true,
    ["Wand Vendor"] = true,
    ["Enchanting Supplies"] = true,
    ["Robe Merchant"] = true,
    ["Fish Merchant & Supplies"] = true,
    ["Weapon Crafter"] = true,
    ["Fungus Vendor"] = true,
    ["Weapon Merchant"] = true,
    ["Tailoring Supplier"] = true,
    ["Reagent Supplies"] = true,
    ["Cockroach Vendor"] = true,
    ["Alchemy & Herbalism Supplies"] = true,
    ["Trade Goods"] = true,
    ["Wand Merchant"] = true,
    ["Stormpike Supply Officer"] = true,
    ["Undead Horse Merchant"] = true,
    ["Armor Merchant"] = true,
    ["Armorsmith"] = true,
    ["Mushroom Merchant"] = true,
    ["Jewelcrafting Supplier"] = true,
    ["Poison Supplies"] = true,
    ["Armor & Shield Merchant"] = true,
    ["Armorsmith & Blacksmithing Supplies"] = true,
    ["Weapons Merchant"] = true,
    ["Horde Cloth Quartermaster"] = true,
    ["Consortium Quartermaster"] = true,
    ["Cloth Armor Merchant"] = true,
    ["Reagent Supplier"] = true,
    ["Staff Vendor"] = true,
    ["War Harness Maker"] = true,
    ["Alliance Cloth Quartermaster"] = true,
    ["Weaponsmith"] = true,
    ["General Supplies"] = true,
    ["Exotic Reagent Merchant"] = true,
    ["Jewelcrafting Supplies Vendor"] = true,
    ["Cooking Supplies"] = true,
    ["Superior Tradesman"] = true,
    ["Mining Supplier"] = true,
    ["Kurenai Quartermaster"] = true,
    ["Mag'har Quartermaster"] = true,
    ["Herbalism Supplier"] = true,
    ["Mining Supplies"] = true,
    ["Mechanostrider Merchant"] = true,
    ["Blade Vendor"] = true,
    ["Fisherman Supplies"] = true,
    ["Staves Merchant"] = true,
    ["Bread Vendor"] = true,
    ["Traveling Merchant"] = true,
    ["Shield Crafter"] = true,
    ["Fruit Vendor"] = true,
    ["Alpha Gem Vendor"] = true,
    ["Two Handed Weapon Merchant"] = true,
    ["Food Vendor"] = true,
    ["Weapons and Armor Merchant"] = true,
    ["Gunsmith"] = true,
    ["Dagger Vendor"] = true,
    ["Pie Vendor"] = true,
    ["Bait and Tackle Supplier"] = true,
    ["Food & Drink Vendor"] = true,
    ["Scryers: Quartermaster"] = true,
    ["Leather Armor Merchant"] = true,
    ["Silverwing Supply Officer"] = true,
    ["Mace & Staff Merchant"] = true,
    ["Engineering and Mining Supplies"] = true,
    ["Arena Vendor"] = true,
    ["Robe Vendor"] = true,
    ["Frostwolf Supply Officer"] = true,
    ["Fireworks Vendor"] = true,
    ["Fireworks Merchant"] = true,
    ["Bow & Gun Merchant"] = true,
    ["General Goods"] = true,
    ["Alchemy Supplies"] = true,
    ["Enchanting Supplier"] = true,
    ["Speciality Tailoring Supplies"] = true,
    ["Reagent Merchant"] = true,
    ["Food and Drink"] = true,
    ["General Trade Goods Vendor"] = true,
    ["Wine Vendor"] = true,
    ["Sword Vendor"] = true,
    ["Speciality Dress Maker"] = true,
    ["Gun Merchant"] = true,
    ["General Trade Supplier"] = true,
    ["Mining and Smithing Supplies"] = true,
    ["Light Armor Merchant"] = true,
    ["Fish Merchant"] = true,
    ["Mail Armor Merchant"] = true,
    ["Honor Hold Quartermaster"] = true,
    ["Guild Tabard Vendor"] = true,
    ["Tailoring Supplies"] = true,
    ["Macecrafter"] = true,
    ["Leather Armor & Leatherworking Supplies"] = true,
    ["Warsong Supply Officer"] = true,
    ["Herbalism & Alchemy Supplies"] = true,
    ["Ammunition Vendor"] = true,
    ["Leatherworking Supplier"] = true,
    ["Bag Vendor"] = true,
    ["Ice Cream Vendor"] = true,
    ["Cheese Vendor"] = true,
    ["Fish Vendor"] = true,
    ["Venture Co. Merchant"] = true,
    ["Engineering Supplies"] = true,
    ["Trade Goods Supplier"] = true,
    ["Supplies"] = true,
    ["Free Wheeling Merchant"] = true,
    ["League of Arathor Supply Officer"] = true,
    ["Engineering & General Goods Supplier"] = true,
    ["Accessories Quartermaster"] = true,
    ["Light Armor & Weapons Merchant"] = true,
    ["Meat Vendor"] = true,
    ["Gem Vendor"] = true,
    ["Weapon Vendor"] = true,
    ["Reagents Vendor"] = true,
    ["Cenarion Expedition Quartermaster"] = true,
    ["Poison Supplier"] = true,
    ["Armor Crafter"] = true,
    ["General Goods Merchant"] = true,
    ["Blunt Weapon Merchant"] = true,
    ["Cooking Trainer and Supplies"] = true,
    ["Arcane Trinkets Vendor"] = true,
    ["General & Trade Supplies"] = true,
    ["Heavy Armor Merchant"] = true,
    ["Fishing Supplier"] = true,
    ["Sporeggar Quartermaster"] = true,
    ["Merchant"] = true,
    ["Bow & Arrow Merchant"] = true,
    ["Axe Merchant"] = true,
    ["Cloth & Leather Armor Merchant"] = true,
    ["Staff Merchant"] = true,
    ["Specialty Tailoring Supplies"] = true,
    ["Special Weapon Crafter"] = true,
    ["Pirate Supplies"] = true,
    ["Trade Supplier"] = true,
    ["Darkmoon Faire Food Vendor"] = true,
    ["Tabard Vendor"] = true,
    ["Healing & Sustenance"] = true,
    ["Shield Merchant"] = true,
    ["Blacksmithing Trainer and Supplies"] = true,
    ["Cloth & Leather Merchant"] = true,
    ["Arcane Goods Vendor"] = true,
    ["Bag Merchant"] = true,
    ["Leatherworking Supplies"] = true,
    ["Superior Armor Crafter"] = true,
    ["Butcher"] = true,
    ["Trade Goods Supplies"] = true,
    ["Trade Goods Vendor"] = true,
    ["Scrolls & Potions"] = true,
    ["Food & Drink Merchant"] = true,
    ["Leatherworking & Tailoring Supplies"] = true,
    ["General Goods Vendor"] = true,
    ["Cooking Supplier"] = true,
    ["Rations"] = true,
    ["Beverage Merchant"] = true,
    ["Reagent Vendor"] = true,
    ["Engineering Supplier"] = true,
    ["Fishing Trainer & Supplies"] = true,
    ["Blacksmithing Supplies"] = true,
    ["Innkeeper"] = true,
    ["Blacksmithing Supplier"] = true,
    ["Keepers of Time Quartermaster"] = true,
    ["Staff & Mace Merchant"] = true,
    ["Fishing Supplies"] = true,
    ["Poison Vendor"] = true,
    ["Specialist Tailoring Supplies"] = true,
    ["Drink Vendor"] = true,
    ["Mace & Staves Vendor"] = true,
    ["Mushroom Vendor"] = true,
    ["Guns and Ammo Merchant"] = true,
    ["Blade Merchant"] = true,
    ["General Trade Goods Merchant"] = true,
    ["Wine & Spirits Merchant"] = true,    
} end)

BabbleVendor:RegisterTranslations("deDE", function() return {
    -- Vendor types
    ["Darkmoon Faire Drink Vendor"] = "Getränkeverkäufer des Dunkelmond-Jahrmarkts",
    ["Leather & Mail Armor Merchant"] = "Händler für Leder- und schwere Rüstungen",
    ["Defilers Supply Officer"] = "Versorgungsoffizier der Entweihten",
    ["Two-Handed Weapons Merchant"] = "Zweihandwaffenhändler",
    ["Quartermaster"] = "Rüstmeister",
    ["Tradesman"] = "Handwerker",
    ["Sword and Dagger Merchant"] = "Schwert- und Dolchhändler",
    ["Wands Merchant"] = "Zauberstabhändler",
    ["Cloth and Leather Merchant"] = "Tuch- und Lederhändler",
    ["Thrown Weapons Merchant"] = "Wurfwaffenhändler",
    ["War Harness Vendor"] = "Kriegsharnischverkäufer",
    ["Tools & Supplies"] = "Werkzeuge und Bedarfsartikel",
    ["Guns Merchant"] = "Schusswaffenhändler",
    ["Thrallmar Quartermaster"] = "Rüstmeister von Thrallmar", -- check
    ["Chef"] = "Koch",
    ["Bow Merchant"] = "Bogenhändler",
    ["Superior Macecrafter"] = "Überragender Streitkolbenmacher",
    ["Prairie Dog Vendor"] = "Präriehundverkäufer", -- check
    ["Bowyer"] = "Bogenmacher",
    ["Bread Merchant"] = "Brothändler",
    ["Mail & Plate Merchant"] = "Panzer- und Plattenhändler",
    ["Trade Supplies"] = "Handwerkswaren",
    ["Wand Vendor"] = "Zauberstabverkäufer",
    ["Enchanting Supplies"] = "Verzauberkunstbedarf",
    ["Robe Merchant"] = "Robenhändler",
    ["Fish Merchant & Supplies"] = "Fischhändler und Zubehör",
    ["Weapon Crafter"] = "Waffenmacher",
    ["Fungus Vendor"] = "Pilzverkäufer",
    ["Weapon Merchant"] = "Waffenhändler",
    ["Tailoring Supplier"] = "Schneiderbedarf",
    ["Reagent Supplies"] = "Reagenzienbedarf",
    ["Cockroach Vendor"] = "Kakerlakenverkäufer",
    ["Alchemy & Herbalism Supplies"] = "Alchemie- und Kräuterkundebedarf",
    ["Trade Goods"] = "Handwerkswaren",
    ["Wand Merchant"] = "Zauberstabhändler",
    ["Stormpike Supply Officer"] = "Versorgungsoffizier der Sturmlanzen",
    ["Undead Horse Merchant"] = "Pferdehändler der Untoten",
    ["Armor Merchant"] = "Waffenhändler",
    ["Armorsmith"] = "Waffenschmied",
    ["Mushroom Merchant"] = "Pilzhändler",
    ["Jewelcrafting Supplier"] = "Juwelenschleiferbedarf",
    ["Poison Supplies"] = "Giftbedarf",
    ["Armor & Shield Merchant"] = "Rüstungs und Schildhändler", -- check; possibly missing hyphen "-"
    ["Armorsmith & Blacksmithing Supplies"] = "Rüstungsschmied und Schmiedekunstbedarf",
    ["Weapons Merchant"] = "Waffenhändler",
    ["Horde Cloth Quartermaster"] = "Stoffrüstmeister der Horde",
    ["Consortium Quartermaster"] = "Rüstmeister des Konsortiums",
    ["Cloth Armor Merchant"] = "Stoffrüstungshändler",
    ["Reagent Supplier"] = "Reagenzienlieferant",
    ["Staff Vendor"] = "Stabverkäufer",
    ["War Harness Maker"] = "Kriegsharnischhersteller",
    ["Alliance Cloth Quartermaster"] = "Stoffrüstmeister der Allianz",
    ["Weaponsmith"] = "Waffenschmied",
    ["General Supplies"] = "Gemischtwaren",
    ["Exotic Reagent Merchant"] = "Händler für exotische Reagenzien",
    ["Jewelcrafting Supplies Vendor"] = "Juwelenschleiferbedarf",
    ["Cooking Supplies"] = "Kochbedarf",
    ["Superior Tradesman"] = "Überragender Handwerker",
    ["Mining Supplier"] = "Bergbaubedarf",
    ["Kurenai Quartermaster"] = "Rüstmeister der Kurenai",
    ["Mag'har Quartermaster"] = "Rüstmeister der Mag'har",
    ["Herbalism Supplier"] = "Kräuterkundebedarf",
    ["Mining Supplies"] = "Bergbaubedarf",
    ["Mechanostrider Merchant"] = "Roboschreiterhändlerin", -- Milli Featherwhistle, female
    ["Blade Vendor"] = "Klingenverkäufer",
    ["Fisherman Supplies"] = "Angelbedarf",
    ["Staves Merchant"] = "Stabhändler",
    ["Bread Vendor"] = "Brotverkäufer",
    ["Traveling Merchant"] = "Fliegender Händler",
    ["Shield Crafter"] = "Schildhersteller",
    ["Fruit Vendor"] = "Obstverkäufer",
    --["Alpha Gem Vendor"] = true, -- no translation known yet
    ["Two Handed Weapon Merchant"] = "Zweihandwaffenhändler",
    ["Food Vendor"] = "Lebensmittelverkäufer",
    ["Weapons and Armor Merchant"] = "Waffen- und Rüstungshändler",
    ["Gunsmith"] = "Schusswaffenschmied",
    ["Dagger Vendor"] = "Dolchverkäufer",
    ["Pie Vendor"] = "Kuchenverkäufer",
    --["Bait and Tackle Supplier"] = true,
    --["Food & Drink Vendor"] = true,
    --["Scryers: Quartermaster"] = true,
    --["Leather Armor Merchant"] = true,
    --["Silverwing Supply Officer"] = true,
    --["Mace & Staff Merchant"] = true,
    --["Engineering and Mining Supplies"] = true,
    ["Arena Vendor"] = "Arenaverkäufer",
    --["Robe Vendor"] = true,
    --["Frostwolf Supply Officer"] = true,
    ["Fireworks Vendor"] = "Feuerwerkverkäufer",
    --["Fireworks Merchant"] = true,
    --["Bow & Gun Merchant"] = true,
    --["General Goods"] = true,
    --["Alchemy Supplies"] = true,
    --["Enchanting Supplier"] = true,
    --["Speciality Tailoring Supplies"] = true,
    --["Reagent Merchant"] = true,
    --["Food and Drink"] = true,
    --["General Trade Goods Vendor"] = true,
    --["Wine Vendor"] = true,
    --["Sword Vendor"] = true,
    --["Speciality Dress Maker"] = true,
    --["Gun Merchant"] = true,
    --["General Trade Supplier"] = true,
    --["Mining and Smithing Supplies"] = true,
    --["Light Armor Merchant"] = true,
    --["Fish Merchant"] = true,
    --["Mail Armor Merchant"] = true,
    --["Honor Hold Quartermaster"] = true,
    --["Guild Tabard Vendor"] = true,
    --["Tailoring Supplies"] = true,
    --["Macecrafter"] = true,
    --["Leather Armor & Leatherworking Supplies"] = true,
    --["Warsong Supply Officer"] = true,
    --["Herbalism & Alchemy Supplies"] = true,
    ["Ammunition Vendor"] = "Munitionsverkäufer",
    --["Leatherworking Supplier"] = true,
    --["Bag Vendor"] = true,
    --["Ice Cream Vendor"] = true,
    --["Cheese Vendor"] = true,
    --["Fish Vendor"] = true,
    --["Venture Co. Merchant"] = true,
    --["Engineering Supplies"] = true,
    --["Trade Goods Supplier"] = true,
    --["Supplies"] = true,
    --["Free Wheeling Merchant"] = true,
    --["League of Arathor Supply Officer"] = true,
    --["Engineering & General Goods Supplier"] = true,
    --["Accessories Quartermaster"] = true,
    --["Light Armor & Weapons Merchant"] = true,
    --["Meat Vendor"] = true,
    --["Gem Vendor"] = true,
    --["Weapon Vendor"] = true,
    --["Reagents Vendor"] = true,
    --["Cenarion Expedition Quartermaster"] = true,
    --["Poison Supplier"] = true,
    --["Armor Crafter"] = true,
    --["General Goods Merchant"] = true,
    --["Blunt Weapon Merchant"] = true,
    --["Cooking Trainer and Supplies"] = true,
    --["Arcane Trinkets Vendor"] = true,
    --["General & Trade Supplies"] = true,
    --["Heavy Armor Merchant"] = true,
    --["Fishing Supplier"] = true,
    --["Sporeggar Quartermaster"] = true,
    --["Merchant"] = true,
    --["Bow & Arrow Merchant"] = true,
    --["Axe Merchant"] = true,
    --["Cloth & Leather Armor Merchant"] = true,
    --["Staff Merchant"] = true,
    --["Specialty Tailoring Supplies"] = true,
    --["Special Weapon Crafter"] = true,
    --["Pirate Supplies"] = true,
    --["Trade Supplier"] = true,
    --["Darkmoon Faire Food Vendor"] = true,
    --["Tabard Vendor"] = true,
    --["Healing & Sustenance"] = true,
    --["Shield Merchant"] = true,
    --["Blacksmithing Trainer and Supplies"] = true,
    --["Cloth & Leather Merchant"] = true,
    --["Arcane Goods Vendor"] = true,
    --["Bag Merchant"] = true,
    --["Leatherworking Supplies"] = true,
    --["Superior Armor Crafter"] = true,
    --["Butcher"] = true,
    --["Trade Goods Supplies"] = true,
    --["Trade Goods Vendor"] = true,
    --["Scrolls & Potions"] = true,
    --["Food & Drink Merchant"] = true,
    --["Leatherworking & Tailoring Supplies"] = true,
    --["General Goods Vendor"] = true,
    --["Cooking Supplier"] = true,
    --["Rations"] = true,
    --["Beverage Merchant"] = true,
    --["Reagent Vendor"] = true,
    --["Engineering Supplier"] = true,
    --["Fishing Trainer & Supplies"] = true,
    --["Blacksmithing Supplies"] = true,
    --["Innkeeper"] = true,
    --["Blacksmithing Supplier"] = true,
    --["Keepers of Time Quartermaster"] = true,
    --["Staff & Mace Merchant"] = true,
    --["Fishing Supplies"] = true,
    --["Poison Vendor"] = true,
    --["Specialist Tailoring Supplies"] = true,
    --["Drink Vendor"] = true,
    --["Mace & Staves Vendor"] = true,
    --["Mushroom Vendor"] = true,
    --["Guns and Ammo Merchant"] = true,
    --["Blade Merchant"] = true,
    --["General Trade Goods Merchant"] = true,
    --["Wine & Spirits Merchant"] = true,
    
	
} end)

BabbleVendor:Debug()
BabbleVendor:SetStrictness(true)

AceLibrary:Register(BabbleVendor, MAJOR_VERSION, MINOR_VERSION)
BabbleVendor = nil
